-- MySQL dump 10.15  Distrib 10.0.23-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: 4wx_hosting
-- ------------------------------------------------------
-- Server version	10.0.23-MariaDB-cll-lve

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `bonus_days_code`
--

DROP TABLE IF EXISTS `bonus_days_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bonus_days_code` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(32) NOT NULL,
  `days` int(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bonus_days_code`
--

LOCK TABLES `bonus_days_code` WRITE;
/*!40000 ALTER TABLE `bonus_days_code` DISABLE KEYS */;
/*!40000 ALTER TABLE `bonus_days_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `discount_code`
--

DROP TABLE IF EXISTS `discount_code`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `discount_code` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(32) NOT NULL,
  `discount` int(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `discount_code`
--

LOCK TABLES `discount_code` WRITE;
/*!40000 ALTER TABLE `discount_code` DISABLE KEYS */;
INSERT INTO `discount_code` VALUES (1,'V17vMFB2a5IN',25),(2,'OsNR6F2ulvM3',50),(3,'EkTIMukXoCR2',100),(4,'3U1IeyOmTtzK',10);
/*!40000 ALTER TABLE `discount_code` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `guest`
--

DROP TABLE IF EXISTS `guest`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `guest` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` text NOT NULL,
  `reply` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `guest`
--

LOCK TABLES `guest` WRITE;
/*!40000 ALTER TABLE `guest` DISABLE KEYS */;
INSERT INTO `guest` VALUES (4,60,'о диз обновился) видно работаете)',NULL,1466601416),(5,1,'да еще работы с ним хватит немало',NULL,1466607354),(2,3,'AlexBes, будем признательны',NULL,1466355216),(6,60,'morfey, ну да) такпосмотреть диз это мелочь)',NULL,1466635234),(7,98,'Сделайте, пожалуйста, бесплатный тариф, в 5-10мб))',NULL,1467539080),(8,1,'я продаю хостинг как знаеш',NULL,1467542555),(9,60,'Alexlander, уже был раньше) ты уже опоздал :)',NULL,1467544313),(10,60,'morfey, удачной продажи',NULL,1467544334),(11,1,'AlexBes,спасибо',NULL,1467547498);
/*!40000 ALTER TABLE `guest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `history_money`
--

DROP TABLE IF EXISTS `history_money`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `history_money` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `money` varchar(11) NOT NULL,
  `mp` int(11) NOT NULL,
  `usl` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=73 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `history_money`
--

LOCK TABLES `history_money` WRITE;
/*!40000 ALTER TABLE `history_money` DISABLE KEYS */;
INSERT INTO `history_money` VALUES (1,1,'0.00',0,'Заказ услуги Простой ',1463854531),(2,5,'0.00',0,'Заказ услуги Простой ',1463854948),(3,12,'0.00',0,'Заказ услуги Простой ',1463865869),(4,14,'0.00',0,'Заказ услуги Простой ',1463906043),(5,3,'0.00',0,'Заказ услуги Простой ',1463914268),(6,7,'0.00',0,'Заказ услуги Простой ',1463923032),(7,15,'0.00',0,'Заказ услуги Простой ',1464021221),(8,16,'0.00',0,'Заказ услуги Простой ',1464029135),(9,5,'0.00',0,'Заказ услуги Простой ',1464073850),(10,5,'0.00',0,'Заказ услуги Простой ',1464077910),(11,5,'0.00',0,'Заказ услуги Простой ',1464086966),(12,18,'0.00',0,'Заказ услуги Простой ',1464087635),(13,18,'0.00',0,'Заказ услуги Простой ',1464153425),(14,19,'0.00',0,'Заказ услуги Простой ',1464173431),(15,18,'0.00',0,'Заказ услуги Простой ',1464346039),(16,1,'0.00',0,'Заказ услуги Простой ',1464362553),(17,22,'0.00',0,'Заказ услуги Простой ',1464368777),(18,18,'0.00',0,'Заказ услуги Простой ',1464440194),(19,28,'0.00',0,'Заказ услуги Простой ',1464551553),(20,29,'2.00',1,'Пополнил баланс',1464612783),(21,29,'0.00',0,'Заказ услуги Простой ',1464624723),(22,7,'0.00',0,'Заказ услуги Простой ',1464625640),(23,34,'0.00',0,'Заказ услуги Простой ',1464778028),(24,35,'0.00',0,'Заказ услуги Простой ',1464778102),(25,35,'0.00',0,'Заказ услуги Простой ',1464778444),(26,35,'0.00',0,'Заказ услуги Простой ',1464779797),(27,36,'0.00',0,'Заказ услуги Простой ',1464780420),(28,37,'0.00',0,'Заказ услуги Простой ',1464784297),(29,38,'0.00',0,'Заказ услуги Простой ',1464787200),(30,34,'0.00',0,'Заказ услуги Простой ',1464794806),(31,40,'0.00',0,'Заказ услуги Простой ',1464864757),(32,41,'0.00',0,'Заказ услуги Простой ',1464868059),(33,22,'0.00',0,'Заказ услуги Простой ',1464874844),(34,44,'0.00',0,'Заказ услуги Простой ',1465028634),(35,47,'0.00',0,'Заказ услуги Простой ',1465036530),(36,50,'0.00',0,'Заказ услуги Простой ',1465042705),(37,49,'6.00',1,'Пополнил баланс',1465048082),(38,49,'5.00',0,'Заказ услуги Easy ',1465048165),(39,50,'0.00',0,'Заказ услуги Простой ',1465055303),(40,52,'0.00',0,'Заказ услуги Простой ',1465062014),(45,54,'10.00',1,'Пополнил баланс',1465365123),(42,56,'0.00',0,'Заказ услуги Простой ',1465069076),(43,60,'0.00',0,'Заказ услуги Простой ',1465090526),(44,60,'0.00',0,'Заказ услуги Простой ',1465100476),(46,54,'5.00',0,'Заказ услуги Easy ',1465405261),(47,76,'5.00',1,'Пополнил баланс',1465928943),(48,76,'5.00',0,'Заказ услуги Easy ',1465929112),(49,81,'10.00',1,'Пополнил баланс',1466100064),(50,81,'3.00',0,'Заказ услуги Простой ',1466100222),(51,82,'7.00',1,'Пополнил баланс',1466438464),(52,1,'10.00',1,'Пополнил баланс',1466443399),(53,1,'6.00',0,'Заказ услуги Простой ',1466443791),(54,82,'5.00',0,'Заказ услуги Easy ',1466444088),(55,1,'10.00',1,'Пополнил баланс',1466534468),(56,86,'5.00',1,'Пополнил баланс',1466665874),(57,86,'5.00',0,'Заказ услуги Easy ',1466665922),(58,54,'5.00',0,'Заказ услуги Easy ',1466928067),(59,91,'50.00',1,'Пополнил балланс',1467176717),(60,91,'50.00',1,'Пополнил балланс',1467176732),(61,97,'5.00',1,'Пополнил баланс',1467535779),(62,97,'5.00',0,'Заказ услуги Easy ',1467535835),(63,96,'5.00',1,'Пополнил баланс',1467536078),(64,96,'5.00',0,'Заказ услуги Easy ',1467536196),(65,99,'5.00',1,'Пополнил баланс',1467541206),(66,99,'5.00',0,'Заказ услуги Easy ',1467541298),(67,102,'5.00',1,'Пополнил баланс',1467548537),(68,102,'5.00',0,'Заказ услуги Easy ',1467548593),(69,104,'3.00',1,'Пополнил балланс',1467621397),(70,104,'6.00',1,'Пополнил балланс',1467621412),(71,104,'5.00',0,'Заказ услуги Easy ',1467622197),(72,106,'500000.00',1,'Пополнил баланс',1467671366);
/*!40000 ALTER TABLE `history_money` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `logs_bill`
--

DROP TABLE IF EXISTS `logs_bill`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `logs_bill` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `razd` varchar(40) NOT NULL,
  `text` text NOT NULL,
  `del_no` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `logs_bill`
--

LOCK TABLES `logs_bill` WRITE;
/*!40000 ALTER TABLE `logs_bill` DISABLE KEYS */;
INSERT INTO `logs_bill` VALUES (1,1,1463854531,'Реферал','Оплатил реферал услугу - Получил 0 - ID: 0',0),(2,1,1464362553,'Реферал','Оплатил реферал услугу - Получил 0 - ID: 0',0),(3,29,1464612783,'Пополнил счет на 2.00 - ','Пользователь #ID - 29',0),(4,49,1465048082,'Пополнил счет на 6.00 - ','Пользователь #ID - 49',0),(5,54,1465365123,'Пополнил счет на 10.00 - ','Пользователь #ID - 54',0),(6,76,1465928943,'Пополнил счет на 5.00 - ','Пользователь #ID - 76',0),(7,81,1466100064,'Пополнил счет на 10.00 - ','Пользователь #ID - 81',0),(8,82,1466438464,'Пополнил счет на 7.00 - ','Пользователь #ID - 82',0),(9,1,1466443399,'Пополнил счет на 10.00 - ','Пользователь #ID - 1',0),(10,1,1466443791,'Реферал','Оплатил реферал услугу - Получил 1.2 - ID: 0',0),(11,1,1466534468,'Пополнил счет на 10.00 - ','Пользователь #ID - 1',0),(12,86,1466665874,'Пополнил счет на 5.00 - ','Пользователь #ID - 86',0),(13,1,1467176717,'Передача WMR 50','Пользователь # Login - Ka4eR',0),(14,1,1467176732,'Передача WMR 50','Пользователь # Login - Ka4eR',0),(15,97,1467535779,'Пополнил счет на 5.00 - ','Пользователь #ID - 97',0),(16,96,1467536078,'Пополнил счет на 5.00 - ','Пользователь #ID - 96',0),(17,99,1467541206,'Пополнил счет на 5.00 - ','Пользователь #ID - 99',0),(18,102,1467548537,'Пополнил счет на 5.00 - ','Пользователь #ID - 102',0),(19,1,1467621397,'Передача WMR 3','Пользователь # Login - nikolas',0),(20,1,1467621412,'Передача WMR 6','Пользователь # Login - nikolas',0),(21,106,1467671366,'Пополнил счет на 500000.00 - ','Пользователь #ID - 106',0);
/*!40000 ALTER TABLE `logs_bill` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `logs_user`
--

DROP TABLE IF EXISTS `logs_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `logs_user` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `id_user` int(32) NOT NULL,
  `ip` varchar(32) NOT NULL,
  `ua` varchar(200) NOT NULL,
  `time` int(255) NOT NULL,
  `success` int(1) NOT NULL,
  `method` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=316 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `logs_user`
--

LOCK TABLES `logs_user` WRITE;
/*!40000 ALTER TABLE `logs_user` DISABLE KEYS */;
INSERT INTO `logs_user` VALUES (196,72,'82.145.222.205','Opera/9.80 (Series 60; Opera Mini/7.1.32444/37.8529; U; ru) Presto/2.12.423 Version/12.16',1465657720,1,1),(2,2,'185.26.180.178','Opera/9.80 (Android; Opera Mini/7.0.29733/37.8380; U; ru) Presto/2.12.423 Version/12.16',1463597791,1,2),(4,4,'141.0.12.151','Opera/9.80 (Android; Opera Mini/15.0.2125/37.8380; U; ru) Presto/2.12.423 Version/12.16',1463600515,1,1),(29,16,'141.0.15.54','Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15231/37.8380; U; ru) Presto/2.12.423 Version/12.16',1464028929,1,1),(21,12,'82.145.209.10','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35626/37.8404; U; en) Presto/2.12.423 Version/12.16',1463865738,1,1),(7,6,'176.209.236.86','Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.110 YaBrowser/16.4.1.8564 Yowser/2.5 Safari/537.36',1463640645,1,1),(273,35,'8.37.233.24','Mozilla/5.0 (Linux; U; Android 4.4.4; en-US; SGH-M919 Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.9.8.770 U3/0.8.0 Mobile Safari/534.30',1467138146,1,2),(25,14,'37.73.190.247','Mozilla/5.0 (Linux; Android 4.4.2; JK703 3G Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',1463905974,1,1),(10,8,'83.220.237.147','Mozilla/5.0 (Linux; Android 4.4.2; FS451 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.109 Mobile Safari/537.36',1463679205,1,1),(11,9,'188.113.206.0','Opera/9.80 (Windows NT 6.2; WOW64) Presto/2.12.388 Version/12.14',1463689874,1,1),(12,10,'94.100.229.221','Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; HUAWEI Y600-U20 Build/HUAWEIY600-U20) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',1463701227,1,1),(13,11,'37.73.192.76','Opera/9.80 (Android 4.2.2; Linux; Opera Mobi/ADR-1309251104) Presto/2.11.355 Version/12.10',1463741544,1,1),(28,15,'95.153.132.54','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.111 YaBrowser/16.3.0.7146 Yowser/2.5 Safari/537.36',1464018483,1,1),(15,0,'82.145.222.71','Opera/9.80 (Android; Opera Mini/16.0.2168/37.8380; U; ru) Presto/2.12.423 Version/12.16',1463834341,0,1),(189,41,'82.145.217.101','Opera/9.80 (Windows Phone; Opera Mini/9.0.0/37.8529; U; ru) Presto/2.12.423 Version/12.16',1465484648,1,2),(17,5,'82.145.210.231','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8380; U; ru) Presto/2.12.423 Version/12.16',1463843698,1,2),(22,12,'82.145.209.10','Mozilla/5.0 (Linux; Android; 4.1.2; GT-I9100 Build/000000) AppleWebKit/537.22 (KHTML, like Gecko) Chrome/25.0.1234.12 Mobile Safari/537.22 OPR/14.0.123.123',1463866031,1,1),(23,13,'8.37.232.77','Mozilla/5.0 (Linux; U; Android 2.3.6; en-US; GT-S5360 Build/GINGERBREAD) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.7.5.658 U3/0.8.0 Mobile Safari/534.30',1463886030,1,1),(24,5,'5.45.255.112','Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.110 YaBrowser/16.4.1.8564 Yowser/2.5 Safari/537.36',1463896055,1,2),(27,5,'141.0.15.12','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.13057/37.8380; U; ru) Presto/2.12.423 Version/12.16',1464004568,1,2),(30,5,'217.118.79.24','Mozilla/5.0 (Windows NT 10.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.4.2661.78 Safari/537.36',1464034776,1,2),(31,17,'83.246.183.214','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.134 Safari/537.36 u01-04',1464076598,1,1),(48,21,'82.145.219.178','Opera/9.80 (Series 60; Opera Mini/7.1.32453/37.8433; U; uk) Presto/2.12.423 Version/12.16',1464330679,1,1),(254,60,'79.105.31.190','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.103 Safari/537.36',1466571106,1,2),(43,0,'217.118.79.19','Mozilla/5.0 (Windows NT 10.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.4.2661.78 Safari/537.36',1464260471,0,1),(35,19,'141.0.15.215','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8433; U; ru) Presto/2.12.423 Version/12.16',1464173311,1,1),(36,20,'95.213.218.93','UCWEB/2.0 (MIDP-2.0; U; Adr 4.2.2; ru; IQ434) U2/1.0.0 UCBrowser/10.1.5.583 U2/1.0.0 Mobile',1464184687,1,2),(51,0,'82.145.210.78','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8433; U; ru) Presto/2.12.423 Version/12.16',1464352317,0,1),(50,0,'82.145.210.78','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8433; U; ru) Presto/2.12.423 Version/12.16',1464352292,0,1),(65,24,'82.145.219.118','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35626/37.8433; U; ru) Presto/2.12.423 Version/12.16',1464470521,1,1),(52,0,'82.145.210.78','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8433; U; ru) Presto/2.12.423 Version/12.16',1464352332,0,1),(53,0,'82.145.210.78','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8433; U; ru) Presto/2.12.423 Version/12.16',1464352380,0,1),(81,32,'46.133.185.212','Mozilla/5.0 (Linux; Android 4.4.2; i401 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36',1464695771,1,1),(63,0,'213.27.115.9','Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36',1464449508,0,1),(64,23,'217.118.79.22','Mozilla/5.0 (Windows NT 10.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.4.2661.78 Safari/537.36',1464467524,1,1),(66,25,'31.173.240.8','Mozilla/5.0 (Linux; Android 5.1.1; Micromax Q415 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/38.0.2125.102 Mobile Safari/537.36',1464497607,1,1),(67,26,'141.0.14.59','Opera/9.80 (Android; Opera Mini/7.6.40234/37.8433; U; ru) Presto/2.12.423 Version/12.16',1464502959,1,1),(68,27,'82.145.208.226','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35626/37.8433; U; ru) Presto/2.12.423 Version/12.16',1464512808,1,1),(97,43,'95.213.218.93','UCWEB/2.0 (Java; U; MIDP-2.0; ru; SAMSUNG-GT-S5380D) U2/1.0.0 UCBrowser/9.5.0.449 U2/1.0.0 Mobile UNTRUSTED/1.0',1464967100,1,1),(95,42,'82.145.217.194','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35158/37.8474; U; ru) Presto/2.12.423 Version/12.16',1464891836,1,2),(71,28,'109.122.59.3','Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.94 Safari/537.36 OPR/37.0.2178.43',1464551456,1,1),(94,18,'141.0.14.158','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.13057/37.8474; U; ru) Presto/2.12.423 Version/12.16',1464884182,1,2),(74,29,'188.162.228.8','Mozilla/5.0 (Linux; Android 4.2.2; MTC 982T Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Mobile Safari/537.36',1464612272,1,1),(75,7,'141.0.14.29','Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39001/37.8433; U; uk) Presto/2.12.423 Version/12.16',1464623851,1,2),(76,7,'82.145.218.175','Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39001/37.8433; U; uk) Presto/2.12.423 Version/12.16',1464625335,1,2),(77,30,'37.212.28.80','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.110 YaBrowser/16.4.1.9070 Yowser/2.5 Safari/537.36',1464628021,1,1),(78,31,'217.118.93.97','Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.110 YaBrowser/16.4.1.8949 Yowser/2.5 Safari/537.36',1464632394,1,1),(80,18,'82.145.211.215','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8433; U; ru) Presto/2.12.423 Version/12.16',1464677682,1,2),(83,33,'91.192.66.144','SAMSUNG-GT-E2222/E2222XEKD4 NetFront/4.1 Profile/MIDP-2.0 Configuration/CLDC-1.1',1464766229,1,1),(84,34,'8.37.231.26','UCWEB/2.0 (Java; U; MIDP-2.0; en-US; ZTE-P80AIII-F160) U2/1.0.0 UCBrowser/9.4.1.377 U2/1.0.0 Mobile UNTRUSTED/1.0',1464777930,1,2),(85,35,'141.0.15.102','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2/37.8458; U; ru) Presto/2.12.423 Version/12.16',1464778052,1,1),(86,36,'141.0.13.73','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35158/37.8458; U; ru) Presto/2.12.423 Version/12.16',1464780363,1,1),(87,37,'141.0.13.4','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35626/37.8458; U; ru) Presto/2.12.423 Version/12.16',1464784002,1,1),(88,38,'141.0.13.174','Opera/9.80 (Android; Opera Mini/7.5.32193/37.8458; U; ru) Presto/2.12.423 Version/12.16',1464787093,1,2),(89,39,'141.0.14.164','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35158/37.8458; U; uz) Presto/2.12.423 Version/12.16',1464831880,1,1),(130,63,'8.37.233.109','Mozilla/5.0 (Linux; U; Android 4.2.2; en-US; MS3A Build/AndroidMegafon) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.6.0.586 U3/0.8.0 Mobile Safari/534.30',1465106498,1,1),(211,0,'95.213.218.93','UCWEB/2.0 (MIDP-2.0; U; Adr 4.2.2; ru; IQ434) U2/1.0.0 UCBrowser/10.1.5.583 U2/1.0.0 Mobile',1466066936,0,1),(92,41,'82.145.211.194','Opera/9.80 (Windows Phone; Opera Mini/9.0.0/37.8474; U; ru) Presto/2.12.423 Version/12.16',1464864431,1,2),(176,3,'213.133.185.122','Mozilla/5.0 (Linux; Android 4.2.1; ThL W7 Build/JOP40D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Mobile Safari/537.36',1465332871,1,2),(96,18,'141.0.14.24','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8474; U; ru) Presto/2.12.423 Version/12.16',1464930513,1,2),(212,80,'46.188.32.33','Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.63 Safari/537.36 OPR/38.0.2220.29',1466083709,1,1),(99,44,'141.0.14.32','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35626/37.8474; U; ru) Presto/2.12.423 Version/12.16',1465028491,1,2),(100,45,'82.145.216.87','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8474; U; ru) Presto/2.12.423 Version/12.16',1465032284,1,1),(101,46,'82.145.217.231','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8474; U; ru) Presto/2.12.423 Version/12.16',1465034555,1,1),(102,47,'66.102.9.15','Mozilla/5.0 (Linux; Android 4.2.2; MS3A Build/AndroidMegafon) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Mobile Safari/537.36',1465036423,1,1),(103,48,'217.174.237.185','Opera/9.80 (Windows NT 6.1; U; MRA 6.5 (build 9316); ru) Presto/2.10.289 Version/12.00',1465037139,1,1),(104,49,'95.213.218.90','UCWEB/2.0 (Symbian; U; S60 V5; ru; Nokia5230) U2/1.0.0 UCBrowser/9.2.0.336 U2/1.0.0 Mobile',1465042481,1,1),(106,49,'8.37.233.251','Mozilla/5.0 (Linux; U; Android 4.3; en-US; GT-I9300 Build/JSS15J) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.6.2.599 U3/0.8.0 Mobile Safari/534.30',1465047728,1,2),(107,0,'46.211.112.32','Dorado WAP-Browser/1.0.0',1465059979,0,1),(108,0,'46.211.112.32','Dorado WAP-Browser/1.0.0',1465059991,0,1),(153,64,'213.87.121.24','SEC-SGHE790/1.0 NetFront/3.2 Profile/MIDP-2.0 Configuration/CLDC-1.1',1465145368,1,1),(157,67,'141.0.15.40','Opera/9.80 (J2ME/MIDP; Opera Mini/6.5.26955/37.8474; U; ru) Presto/2.12.423 Version/12.16',1465156899,1,1),(110,52,'194.152.37.216','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.102 Safari/537.36',1465061941,1,1),(113,51,'46.211.113.23','Dorado WAP-Browser/1.0.0',1465062295,1,2),(114,52,'46.211.7.23','Dorado WAP-Browser/1.0.0',1465062998,1,2),(115,53,'141.0.15.12','Opera/9.80 (J2ME/MIDP; Opera Mini/4.3.13057/37.8474; U; ru) Presto/2.12.423 Version/12.16',1465063014,1,1),(116,0,'217.66.157.112','Dorado WAP-Browser/1.0.0',1465065467,0,1),(117,0,'217.66.157.112','Dorado WAP-Browser/1.0.0',1465065530,0,1),(119,56,'141.0.15.38','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.40312/37.8474; U; ru) Presto/2.12.423 Version/12.16',1465067194,1,1),(121,57,'168.235.196.177','Nokia206/2.0 (03.58) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia206) U2/1.0.0 UCBrowser/9.5.0.449 U2/1.0.0 Mobile UNTRUSTED/1.0',1465069836,1,2),(123,58,'141.0.14.5','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.40312/37.8474; U; ru) Presto/2.12.423 Version/12.16',1465070413,1,1),(124,59,'46.133.236.109','Mozilla/5.0 (Linux; U; Android 4.2.2; en-us; Lenovo A316i/S008) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30',1465079830,1,2),(125,60,'141.0.12.249','Opera/9.80 (Android; Opera Mini/7.6.40234/37.8474; U; ru) Presto/2.12.423 Version/12.16',1465090321,1,1),(256,86,'217.118.64.52','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.103 Safari/537.36',1466665672,1,1),(127,61,'46.251.219.93','Mozilla/5.0 (Linux; U; Android 2.3.6; ru-ru; GT-S7500 Build/GINGERBREAD) AppleWebKit/533.1 (KHTML, like Gecko) Version/4.0 Mobile Safari/533.1',1465102436,1,1),(128,62,'82.145.220.54','Mozilla/5.0 (Linux; Android 5.0.2; PSP3504DUO Build/LRX22L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.73 Mobile Safari/537.36 OPR/34.0.2044.98679',1465104018,1,1),(313,104,'141.0.14.26','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467706529,1,2),(131,59,'46.211.154.151','Dorado WAP-Browser/1.0.0',1465108953,1,2),(156,65,'141.0.14.140','Opera/9.80 (Series 60; Opera Mini/7.1.32444/37.8474; U; ru) Presto/2.12.423 Version/12.16',1465156369,1,1),(133,51,'46.211.154.151','Dorado WAP-Browser/1.0.0',1465109123,1,2),(202,3,'213.133.185.122','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.102 YaBrowser/16.6.0.8149 Yowser/2.5 Safari/537.36',1465737654,1,2),(167,69,'95.85.96.73','Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safari/537.36',1465265626,1,2),(143,12,'82.145.208.49','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35626/37.8474; U; en) Presto/2.12.423 Version/12.16',1465131719,1,1),(144,0,'46.211.114.25','Dorado WAP-Browser/1.0.0',1465131890,0,1),(145,0,'46.211.114.25','Dorado WAP-Browser/1.0.0',1465131973,0,1),(146,0,'46.211.114.25','Dorado WAP-Browser/1.0.0',1465131983,0,1),(147,0,'46.211.114.25','Dorado WAP-Browser/1.0.0',1465132002,0,1),(148,0,'46.211.114.25','Dorado WAP-Browser/1.0.0',1465132012,0,1),(149,51,'46.211.114.25','Dorado WAP-Browser/1.0.0',1465132152,1,2),(158,68,'141.0.15.40','Opera/9.80 (J2ME/MIDP; Opera Mini/6.5.26955/37.8474; U; ru) Presto/2.12.423 Version/12.16',1465157128,1,1),(159,34,'168.235.196.117','UCWEB/2.0 (Java; U; MIDP-2.0; en-US; ZTE-P80AIII-F160) U2/1.0.0 UCBrowser/9.5.0.449 U2/1.0.0 Mobile UNTRUSTED/1.0',1465194841,1,2),(160,35,'82.145.216.170','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2/37.8474; U; ru) Presto/2.12.423 Version/12.16',1465196010,1,2),(260,87,'82.145.222.173','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8625; U; ru) Presto/2.12.423 Version/12.16',1466746880,1,1),(178,0,'141.0.14.12','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.13216/37.8507; U; ru) Presto/2.12.423 Version/12.16',1465363490,0,1),(270,50,'141.0.12.71','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8625; U; ru) Presto/2.12.423 Version/12.16',1466928782,1,2),(183,0,'217.66.156.166','Dorado WAP-Browser/1.0.0',1465390561,0,1),(179,0,'141.0.14.12','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.13216/37.8507; U; ru) Presto/2.12.423 Version/12.16',1465363537,0,1),(201,40,'95.213.218.83','UCWEB/2.0 (MIDP-2.0; U; Adr 4.1.1; ru; HTC_Desire_X) U2/1.0.0 UCBrowser/9.8.0.534 U2/1.0.0 Mobile',1465733580,1,2),(181,40,'95.213.218.83','UCWEB/2.0 (MIDP-2.0; U; Adr 4.1.1; ru; HTC_Desire_X) U2/1.0.0 UCBrowser/9.8.0.534 U2/1.0.0 Mobile',1465366849,1,2),(269,50,'82.145.220.14','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8625; U; ru) Presto/2.12.423 Version/12.16',1466928124,1,2),(185,50,'217.66.156.112','Dorado WAP-Browser/1.0.0',1465399863,1,2),(268,0,'82.145.220.14','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8625; U; ru) Presto/2.12.423 Version/12.16',1466928058,0,1),(187,50,'217.66.152.56','Dorado WAP-Browser/1.0.0',1465453888,1,2),(246,11,'37.73.250.72','Opera/9.80 (Android 4.2.2; Linux; Opera Mobi/ADR-1309251104) Presto/2.11.355 Version/12.10',1466525985,1,2),(191,70,'141.0.15.183','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8529; U; ru) Presto/2.12.423 Version/12.16',1465541646,1,2),(192,71,'141.0.13.2','Opera/9.80 (Series 60; Opera Mini/7.0.30701/37.8529; U; ru) Presto/2.12.423 Version/12.16',1465587425,1,1),(308,0,'141.0.14.233','SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467703530,0,1),(197,41,'195.191.168.241','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.84 Safari/537.36',1465673277,1,2),(198,0,'141.0.15.157','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2/37.8529; U; ru) Presto/2.12.423 Version/12.16',1465708879,0,1),(199,35,'141.0.15.157','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2/37.8529; U; ru) Presto/2.12.423 Version/12.16',1465708893,1,2),(200,54,'81.23.24.142','Dorado WAP-Browser/1.0.0',1465723136,1,2),(203,73,'94.154.39.107','Mozilla/5.0 (iPad; U; CPU OS 5_0_1 like Mac OS X; en-us) AppleWebKit/531.21.10 (KHTML, like Gecko) Version/4.0.4 Mobile/7B334b Safari/531.21.10',1465816653,1,1),(312,22,'141.0.14.64','SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467704667,1,2),(205,74,'168.235.196.110','Nokia112/2.0 (03.32) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia112) U2/1.0.0 UCBrowser/9.5.0.449 U2/1.0.0 Mobile',1465849656,1,1),(206,76,'82.145.211.1','Opera/9.80 (Android; Opera Mini/7.6.35766/37.8529; U; ru) Presto/2.12.423 Version/12.16',1465890598,1,1),(207,77,'5.45.192.105','Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.102 YaBrowser/16.6.0.8149 Safari/537.36',1465893647,1,1),(208,78,'66.102.9.15','Mozilla/5.0 (Linux; Android 4.4.2; ZTE T230 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.83 Mobile Safari/537.36',1465894079,1,1),(209,79,'82.145.211.72','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8552; U; ru) Presto/2.12.423 Version/12.16',1465933616,1,1),(210,40,'95.213.218.83','UCWEB/2.0 (MIDP-2.0; U; Adr 4.1.1; ru; HTC_Desire_X) U2/1.0.0 UCBrowser/9.8.0.534 U2/1.0.0 Mobile',1465994431,1,2),(213,7,'141.0.15.248','Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39001/37.8583; U; uk) Presto/2.12.423 Version/12.16',1466091210,1,2),(214,81,'37.73.215.156','Mozilla/5.0 (Linux; Android 5.1; X5pro Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.94 Mobile Safari/537.36 OPR/37.0.2192.104374',1466099772,1,1),(215,60,'141.0.13.8','Opera/9.80 (Android; Opera Mini/7.6.40234/37.8603; U; ru) Presto/2.12.423 Version/12.16',1466318742,1,2),(247,28,'109.122.59.3','Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.84 Safari/537.36 OPR/38.0.2220.31',1466529227,1,2),(302,105,'82.145.221.127','Mozilla/5.0 (Linux; Android 5.1; ASUS_Z00VD Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.94 Mobile Safari/537.36 OPR/37.0.2192.105088',1467633233,1,1),(285,95,'217.118.83.136','Mozilla/5.0 (Linux; Android 5.1; ARK Benefit M2 Build/LMY47I; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/50.0.2661.86 Mobile Safari/537.36',1467535178,1,1),(222,0,'8.37.232.212','Mozilla/5.0 (Linux; U; Android 4.1.2; en-US; GT-S5282 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.10.0.796 U3/0.8.0 Mobile Safari/534.30',1466436333,0,1),(223,0,'8.37.232.212','Mozilla/5.0 (Linux; U; Android 4.1.2; en-US; GT-S5282 Build/JZO54K) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.10.0.796 U3/0.8.0 Mobile Safari/534.30',1466436344,0,1),(301,104,'141.0.15.123','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467632837,1,2),(248,85,'141.0.15.167','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8603; U; ru) Presto/2.12.423 Version/12.16',1466531308,1,2),(226,54,'37.73.195.90','Mozilla/5.0 (Linux; Android 4.4.2; JK703 3G Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',1466442614,1,2),(253,3,'212.227.10.162','Mozilla/5.0 (Linux; Android 4.2.1; ThL W7 Build/JOP40D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/537.36',1466564477,1,2),(228,62,'31.173.100.100','Mozilla/5.0 (Linux; Android 5.0.2; PSP3504DUO Build/LRX22L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.94 Mobile Safari/537.36 OPR/37.0.2192.105088',1466448493,1,2),(249,82,'168.235.196.110','Nokia112/2.0 (03.32) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia112) U2/1.0.0 UCBrowser/9.5.0.449 U2/1.0.0 Mobile',1466538494,1,2),(284,94,'217.9.156.45','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.106 Safari/537.36',1467463494,1,1),(236,83,'82.145.208.80','Opera/9.80 (Android; Opera Mini/15.0.2125/37.8603; U; uk) Presto/2.12.423 Version/12.16',1466517447,1,1),(237,83,'82.145.208.80','Mozilla/5.0 (Linux; Android; 4.1.2; GT-I9100 Build/000000) AppleWebKit/537.22 (KHTML, like Gecko) Chrome/25.0.1234.12 Mobile Safari/537.22 OPR/14.0.123.123',1466517489,1,1),(238,0,'185.26.180.12','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35158/37.8603; U; ru) Presto/2.12.423 Version/12.16',1466517652,0,1),(239,84,'195.211.237.85','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.76 YaBrowser/16.6.0.6383 (beta) Safari/537.36',1466517652,1,1),(240,82,'95.213.218.141','UCWEB/2.0 (Java; U; MIDP-2.0; ru; GT-S5230) U2/1.0.0 UCBrowser/9.5.0.449 U2/1.0.0 Mobile UNTRUSTED/1.0',1466518684,1,2),(250,22,'82.145.219.80','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33634/37.8603; U; ru) Presto/2.12.423 Version/12.16',1466542261,1,2),(267,54,'37.73.224.179','Mozilla/5.0 (Linux; Android 4.4.2; JK703 3G Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36',1466927771,1,2),(261,88,'37.110.210.149','UCWEB/2.0 (Windows; U; wds 7.10; ru-RU; NOKIA; Lumia 610) U2/1.0.0 UCBrowser/3.2.0.340 U2/1.0.0 Mobile',1466769949,1,2),(262,89,'8.37.234.37','Mozilla/5.0 (Linux; U; Android 4.2.2; en-US; GT-I9105 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.9.0.731 U3/0.8.0 Mobile Safari/534.30',1466771242,1,1),(263,90,'66.102.9.15','Mozilla/5.0 (Linux; Android 4.4.2; ZTE T230 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.83 Mobile Safari/537.36',1466876982,1,1),(264,82,'168.235.196.110','Nokia112/2.0 (03.32) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia112) U2/1.0.0 UCBrowser/9.5.0.449 U2/1.0.0 Mobile',1466892765,1,2),(272,91,'37.52.109.153','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.102 YaBrowser/16.6.0.8153 Yowser/2.5 Safari/537.36',1467096884,1,1),(274,91,'37.52.109.153','Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; A400 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30 ACHEETAHI/2100502044',1467145062,1,2),(300,104,'141.0.14.39','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35626/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467620555,1,1),(276,73,'94.154.39.107','Mozilla/5.0 (iPad; U; CPU OS 5_0_1 like Mac OS X; en-us) AppleWebKit/531.21.10 (KHTML, like Gecko) Version/4.0.4 Mobile/7B334b Safari/531.21.10',1467181848,1,2),(277,92,'82.145.209.222','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35158/37.8625; U; ru) Presto/2.12.423 Version/12.16',1467186122,1,2),(278,0,'85.115.248.150','Mozilla/5.0 (Linux; Android 4.2.2; MS3A Build/AndroidMegafon) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/537.36',1467228776,0,1),(279,47,'85.115.248.150','Mozilla/5.0 (Linux; Android 4.2.2; MS3A Build/AndroidMegafon) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/537.36',1467228802,1,2),(280,60,'82.145.221.93','Opera/9.80 (Android; Opera Mini/17.0.2211/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467275067,1,2),(281,82,'95.213.218.142','Nokia112/2.0 (03.32) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; ru; Nokia112) U2/1.0.0 UCBrowser/9.5.0.449 U2/1.0.0 Mobile',1467429799,1,2),(282,93,'82.145.221.24','Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.3 (build 7317)) Presto/2.12.388 Version/12.17',1467441599,1,1),(283,1,'5.138.153.156','Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; ONE TOUCH 4033D Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.2 Mobile Safari/534.30',1467452474,1,2),(286,96,'5.138.153.156','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.84 Safari/537.36 OPR/38.0.2220.31',1467535659,1,1),(287,97,'82.145.209.18','Opera/9.80 (Android; Opera Mini/15.0.2125/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467535696,1,1),(288,96,'217.118.83.136','Mozilla/5.0 (Linux; Android 5.1; ARK Benefit M2 Build/LMY47I; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/50.0.2661.86 Mobile Safari/537.36',1467535765,1,2),(289,96,'141.0.15.150','Opera/9.80 (Android; Opera Mini/7.6.40234/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467536224,1,2),(290,98,'141.0.14.224','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467539003,1,1),(291,99,'66.249.93.120','Mozilla/5.0 (Linux; Android 4.4.2; LenovoA3300-GV Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.122 Safari/537.36',1467539934,1,1),(292,1,'5.138.153.156','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.84 Safari/537.36 OPR/38.0.2220.31',1467540460,1,2),(293,100,'82.145.217.48','Opera/9.80 (Android; Opera Mini/17.0.2211/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467543473,1,1),(294,101,'212.22.68.49','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.110 Safari/537.36',1467545674,1,1),(295,102,'62.183.127.201','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.84 Safari/537.36 OPR/38.0.2220.31',1467548402,1,2),(296,103,'95.153.128.204','Mozilla/5.0 (Linux; Android 5.1.1; SM-G531H Build/LMY48B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.110 YaBrowser/16.4.0.9335.00 Mobile Safari/537.36',1467551411,1,1),(297,1,'31.173.83.213','Mozilla/5.0 (Linux; Android 4.4.4; ara Build/KTU84Q) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/537.36',1467562404,1,2),(303,104,'141.0.15.123','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467634562,1,2),(304,106,'141.0.14.54','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467671264,1,1),(305,107,'217.118.95.120','Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36',1467673649,1,2),(306,0,'141.0.14.233','SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467702963,0,1),(307,22,'141.0.14.233','SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467702982,1,2),(310,108,'141.0.14.64','SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467704281,1,1),(311,22,'141.0.14.64','SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467704656,1,2),(314,1,'82.145.221.133','Opera/9.80 (Android; Opera Mini/16.0.2168/37.8678; U; ru) Presto/2.12.423 Version/12.16',1467712554,1,2),(315,99,'66.249.93.120','Mozilla/5.0 (Linux; Android 4.4.2; LenovoA3300-GV Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.122 Safari/537.36',1467712718,1,2);
/*!40000 ALTER TABLE `logs_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mail`
--

DROP TABLE IF EXISTS `mail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `mail` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `user` int(11) DEFAULT '0',
  `ank` int(11) DEFAULT '0',
  `msg` varchar(5000) DEFAULT NULL,
  `type` varchar(5) DEFAULT NULL,
  `time` int(11) DEFAULT '0',
  `read` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=426 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mail`
--

LOCK TABLES `mail` WRITE;
/*!40000 ALTER TABLE `mail` DISABLE KEYS */;
INSERT INTO `mail` VALUES (1,5,1,'что с хостом?','out',1463637948,1),(2,1,5,'что с хостом?','in',1463637948,1),(3,5,1,'будет бесплатный тариф?','out',1463638710,1),(4,1,5,'будет бесплатный тариф?','in',1463638710,1),(5,5,7,'отличный хост?','out',1463645825,1),(6,7,5,'отличный хост?','in',1463645825,1),(7,5,0,'Вам ответил в гостевой Veteran на Ваш комментарий','in',1463652727,1),(8,3,0,'Вам ответил в гостевой tiwarmd на Ваш комментарий','in',1463656792,1),(9,5,0,'Вам ответил в гостевой Veteran на Ваш комментарий','in',1463662355,1),(10,1,0,'Вам ответил в гостевой tiwarmd на Ваш комментарий','in',1463845189,1),(11,5,1,'Отличный хостинг!\r\nТо что нада.','out',1463845243,1),(12,1,5,'Отличный хостинг!\r\nТо что нада.','in',1463845243,1),(13,1,5,'Ок,СПС будем и дальше старатся чтоб вам было комфортно здесь','out',1463848544,1),(14,5,1,'Ок,СПС будем и дальше старатся чтоб вам было комфортно здесь','in',1463848544,1),(15,5,1,'а долга ли будет бесплатный тариф','out',1463853452,1),(16,1,5,'а долга ли будет бесплатный тариф','in',1463853452,1),(17,1,0,'Заказ № 1\r\nЛогин ISP: morfey444\r\nПароль ISP: 45XZUOJXaNpk','in',1463854531,1),(18,5,0,'Заказ № 2\r\nЛогин ISP: tiwarmd630\r\nПароль ISP: lA4O1MtKSCDx','in',1463854948,1),(20,0,1,'Б','in',1463856660,0),(37,5,1,'как залить БД','out',1463857823,1),(22,0,1,'Б','in',1463856663,0),(38,1,5,'как залить БД','in',1463857823,1),(24,0,1,'Б','in',1463856665,0),(26,0,1,'Б','in',1463856669,0),(39,1,5,'Заливайте пока БД через Веб версию PHPMyAdmin','out',1463857971,1),(28,0,1,'Б','in',1463856671,0),(30,0,1,'Б','in',1463856673,0),(32,0,1,'Б','in',1463856678,0),(40,5,1,'Заливайте пока БД через Веб версию PHPMyAdmin','in',1463857971,1),(34,0,1,'Б','in',1463856682,0),(36,0,1,'Лол','in',1463856685,0),(41,5,1,'как','out',1463858179,1),(42,1,5,'как','in',1463858179,1),(43,5,1,'вэб недоступна','out',1463858235,1),(44,1,5,'вэб недоступна','in',1463858235,1),(45,1,5,'Здрасте, http://4wx.ru/myadmin/','out',1463858548,1),(46,5,1,'Здрасте, http://4wx.ru/myadmin/','in',1463858548,1),(47,5,1,'Нет поле ведите логин.пароль','out',1463858804,1),(48,1,5,'Нет поле ведите логин.пароль','in',1463858804,1),(49,1,5,'С оперы будет не стабильно работать','out',1463858878,1),(50,5,1,'С оперы будет не стабильно работать','in',1463858878,1),(51,5,1,'А с ubweb','out',1463858936,1),(52,1,5,'А с ubweb','in',1463858936,1),(53,5,1,'UCWEB','out',1463858945,1),(54,1,5,'UCWEB','in',1463858945,1),(55,1,5,'Должен быть браузер с поддержкой javascript','out',1463859002,1),(56,5,1,'Должен быть браузер с поддержкой javascript','in',1463859002,1),(57,5,1,'Там нет где залить бд','out',1463859173,1),(58,1,5,'Там нет где залить бд','in',1463859173,1),(59,1,5,'Эмм. Выбираем БД и жмем импорт','out',1463859310,1),(60,5,1,'Эмм. Выбираем БД и жмем импорт','in',1463859310,1),(61,5,1,'Зделайте в вап версий кнопку залить таблицы','out',1463859332,1),(62,1,5,'Зделайте в вап версий кнопку залить таблицы','in',1463859332,1),(63,5,1,'Где нажать','out',1463859408,1),(64,1,5,'Где нажать','in',1463859408,1),(65,1,5,'Ещё раз повторяю, вап версия pma в разработке. Работайте с веб.','out',1463859467,1),(66,5,1,'Ещё раз повторяю, вап версия pma в разработке. Работайте с веб.','in',1463859467,1),(67,5,1,'В веб не нахажу кнопку импорт','out',1463859686,1),(68,1,5,'В веб не нахажу кнопку импорт','in',1463859686,1),(69,5,1,'Где импорт?','out',1463859868,1),(70,1,5,'Где импорт?','in',1463859868,1),(71,1,5,'Вы выбрали базу?','out',1463859923,1),(72,5,1,'Вы выбрали базу?','in',1463859923,1),(73,5,1,'Да','out',1463859948,1),(74,1,5,'Да','in',1463859948,1),(75,1,5,'В верхней панели ищите кнопку Импорт','out',1463860014,1),(76,5,1,'В верхней панели ищите кнопку Импорт','in',1463860014,1),(77,5,1,'Это в ISP MANAGER?','out',1463860096,1),(78,1,5,'Это в ISP MANAGER?','in',1463860096,1),(79,1,5,'Охх.','out',1463860179,1),(80,5,1,'Охх.','in',1463860179,1),(81,5,1,'Это не я тупой) а хост стремный) :)','out',1463860265,1),(82,1,5,'Это не я тупой) а хост стремный) :)','in',1463860265,1),(83,5,1,'Все перерыл)скажи где это','out',1463860402,1),(84,1,5,'Все перерыл)скажи где это','in',1463860402,1),(85,1,5,'Смотри в верху там в исп менеджере увидеш,импорт','out',1463860504,1),(86,5,1,'Смотри в верху там в исп менеджере увидеш,импорт','in',1463860504,1),(87,5,1,'Ясно','out',1463860551,1),(88,1,5,'Ясно','in',1463860551,1),(89,1,5,'Если не нравится исп,то ищи спанель или конструктор','out',1463860637,1),(90,5,1,'Если не нравится исп,то ищи спанель или конструктор','in',1463860637,1),(91,5,1,'Где,как','out',1463860736,1),(92,1,5,'Где,как','in',1463860736,1),(93,12,0,'Заказ № 3\r\nЛогин ISP: nemos701\r\nПароль ISP: kbf5PTrROYxm','in',1463865869,1),(94,5,1,'памагите','out',1463897533,1),(95,1,5,'памагите','in',1463897533,1),(96,1,5,'Сегодня будет другая мобильная версия с импортом, все заработает','out',1463898337,1),(97,5,1,'Сегодня будет другая мобильная версия с импортом, все заработает','in',1463898337,1),(98,5,1,'хорошо.а когда.к вечеру успейте','out',1463898402,1),(99,1,5,'хорошо.а когда.к вечеру успейте','in',1463898402,1),(100,14,0,'Заказ № 4\r\nЛогин ISP: semerda989\r\nПароль ISP: L9BOJDEbPT9T','in',1463906043,1),(101,3,0,'Заказ № 5\r\nЛогин ISP: veteran320\r\nПароль ISP: e1FjPBSxuGAe','in',1463914268,1),(102,5,1,'залил бд прописал путь а пишет нет сойдинения с mysql','out',1463922031,1),(103,1,5,'залил бд прописал путь а пишет нет сойдинения с mysql','in',1463922031,1),(104,7,0,'Заказ № 6\r\nЛогин ISP: slenk272\r\nПароль ISP: n7SyXlXhY6Gv','in',1463923032,1),(105,5,7,'памагите','out',1463923325,1),(106,7,5,'памагите','in',1463923325,1),(107,5,3,'памагите создать игру','out',1463931842,1),(108,3,5,'памагите создать игру','in',1463931842,1),(109,3,5,'Пробуйте сами','out',1463942995,1),(110,5,3,'Пробуйте сами','in',1463942995,1),(111,5,15,'это я','out',1464018515,1),(112,15,5,'это я','in',1464018515,1),(113,15,5,'а это я как нашел\r\n','out',1464018601,1),(114,5,15,'а это я как нашел\r\n','in',1464018601,1),(115,5,15,'выбери разавое активациа','out',1464018667,1),(116,15,5,'выбери разавое активациа','in',1464018667,1),(117,15,0,'Заказ № 7\r\nЛогин ISP: sedoy165\r\nПароль ISP: fYR9kapXmlVG','in',1464021221,1),(118,16,0,'Заказ № 8\r\nЛогин ISP: voydod610\r\nПароль ISP: FYeVL0eNncp0','in',1464029135,0),(119,15,5,'пошагово можешь обьяснить ?\r\n','out',1464029323,1),(120,5,15,'пошагово можешь обьяснить ?\r\n','in',1464029323,1),(121,15,5,'че дальше делать то\r\n','out',1464029393,1),(122,5,15,'че дальше делать то\r\n','in',1464029393,1),(123,5,15,'Да','out',1464031842,1),(124,15,5,'Да','in',1464031842,0),(125,5,0,'Заказ № 9\r\nЛогин ISP: tiwarmd748\r\nПароль ISP: JA5vFh2RIIbZ','in',1464073850,1),(126,5,17,'ну че никита','out',1464076883,1),(127,17,5,'ну че никита','in',1464076883,1),(128,5,17,'удачи.','out',1464077149,1),(129,17,5,'удачи.','in',1464077149,1),(130,5,0,'Заказ № 10\r\nЛогин ISP: tiwarmd427\r\nПароль ISP: p8JFGeybXuPi','in',1464077910,1),(131,5,0,'Заказ № 11\r\nЛогин ISP: tiwarmd968\r\nПароль ISP: Ne9ZUBXAyleo','in',1464086966,1),(132,18,0,'Заказ № 12\r\nЛогин ISP: serj741\r\nПароль ISP: 4Yt3HjsGZyRG','in',1464087635,1),(133,18,0,'Заказ № 13\r\nЛогин ISP: serj411\r\nПароль ISP: J7DTm3MExaYF','in',1464153425,1),(134,19,0,'Заказ № 14\r\nЛогин ISP: loadx228\r\nПароль ISP: SXutrkJm1eRe','in',1464173431,0),(135,18,0,'Заказ № 15\r\nЛогин ISP: serj979\r\nПароль ISP: H417R7Ve8flY','in',1464346039,1),(136,1,0,'Заказ № 16\r\nЛогин ISP: morfey617\r\nПароль ISP: b27eLmOEiSbf','in',1464362553,1),(137,22,0,'Заказ № 17\r\nЛогин ISP: test913\r\nПароль ISP: xS5fVOUrSrhj','in',1464368777,1),(138,18,0,'Заказ № 18\r\nЛогин ISP: serj957\r\nПароль ISP: GVoGjtOlx2G7','in',1464440194,1),(139,25,18,'Привет) можешь рассказать что нужно делать на этом сайте?','out',1464497978,1),(140,18,25,'Привет) можешь рассказать что нужно делать на этом сайте?','in',1464497978,1),(141,25,7,'Здравствуйте, а что это за сайт? Что нужно делать?','out',1464498346,1),(142,7,25,'Здравствуйте, а что это за сайт? Что нужно делать?','in',1464498346,1),(143,18,25,'а ты кто','out',1464498678,1),(144,25,18,'а ты кто','in',1464498678,1),(145,25,18,'Человек','out',1464498818,1),(146,18,25,'Человек','in',1464498818,1),(147,18,25,'и что','out',1464498849,1),(148,25,18,'и что','in',1464498849,1),(149,25,18,'Можете мне объяснить пожалуйста, что тут нужно делать или что заказывать?','out',1464499371,1),(150,18,25,'Можете мне объяснить пожалуйста, что тут нужно делать или что заказывать?','in',1464499371,1),(151,25,18,'????','out',1464499870,1),(152,18,25,'????','in',1464499870,1),(153,25,7,'Что тут можно приобретать и покупать','out',1464504083,1),(154,7,25,'Что тут можно приобретать и покупать','in',1464504083,1),(155,25,0,'Вам ответил в гостевой Veteran на Ваш комментарий','in',1464509201,1),(156,18,25,'да','out',1464525750,1),(157,25,18,'да','in',1464525750,1),(158,28,0,'Заказ № 19\r\nЛогин ISP: dread908\r\nПароль ISP: LK7OPYsLSLyg','in',1464551553,1),(159,14,3,'Уиеь 500руб для теста','out',1464616297,1),(160,3,14,'Уиеь 500руб для теста','in',1464616297,1),(161,14,3,'Кинь 500руб для теста','out',1464616332,1),(162,3,14,'Кинь 500руб для теста','in',1464616332,1),(163,3,14,'Не понял?','out',1464616334,1),(164,14,3,'Не понял?','in',1464616334,1),(165,3,14,'Не могу','out',1464616345,1),(166,14,3,'Не могу','in',1464616345,1),(167,3,14,'Я не знаю как','out',1464616381,1),(168,14,3,'Я не знаю как','in',1464616381,1),(169,14,3,'В админке должно быть я ктот скрипт ставил','out',1464616465,1),(170,3,14,'В админке должно быть я ктот скрипт ставил','in',1464616465,1),(171,14,29,'Куаляй умения рекламу htrp://seoads.tk 0.25руб сутки','out',1464616907,1),(172,29,14,'Куаляй умения рекламу htrp://seoads.tk 0.25руб сутки','in',1464616907,1),(173,3,14,'Я незнаю гдк','out',1464618526,1),(174,14,3,'Я незнаю гдк','in',1464618526,1),(175,29,14,'Бесплатная реклама giwm.ru','out',1464621770,1),(176,14,29,'Бесплатная реклама giwm.ru','in',1464621770,1),(177,7,25,'Здесь можно создать сайт','out',1464623994,1),(178,25,7,'Здесь можно создать сайт','in',1464623994,0),(179,29,0,'Заказ № 20\r\nЛогин ISP: milonholik135\r\nПароль ISP: 0dfpGLMvIlhP','in',1464624723,1),(180,7,0,'Заказ № 21\r\nЛогин ISP: slenk438\r\nПароль ISP: RPxGfobbXT8L','in',1464625640,1),(181,22,3,'пачините импорт архивов','out',1464635911,1),(182,3,22,'пачините импорт архивов','in',1464635911,1),(183,3,22,'Починим','out',1464637574,1),(184,22,3,'Починим','in',1464637574,1),(185,34,0,'Заказ № 22\r\nЛогин ISP: magik516\r\nПароль ISP: x9OiZR3u2Ug2','in',1464778028,1),(186,35,0,'Заказ № 23\r\nЛогин ISP: kotana804\r\nПароль ISP: SicH18l2CYm3','in',1464778102,1),(187,35,0,'Заказ № 24\r\nЛогин ISP: kotana593\r\nПароль ISP: cmoog9Pk4oHE','in',1464778444,1),(188,35,1,'Админ. Исправь менеджер. Не сохраняет код после редактирования. Жму сохранить,оно обновило и всё тоже самое.','out',1464779464,1),(189,1,35,'Админ. Исправь менеджер. Не сохраняет код после редактирования. Жму сохранить,оно обновило и всё тоже самое.','in',1464779464,1),(190,35,0,'Заказ № 25\r\nЛогин ISP: kotana292\r\nПароль ISP: ruGMEe4hA2NR','in',1464779797,1),(191,35,1,'??','out',1464779861,1),(192,1,35,'??','in',1464779861,1),(193,36,0,'Заказ № 26\r\nЛогин ISP: forevil632\r\nПароль ISP: 18IIu4nADhUy','in',1464780420,1),(194,37,0,'Заказ № 27\r\nЛогин ISP: prg06683\r\nПароль ISP: Sxhtcvjk5Emd','in',1464784297,1),(195,38,0,'Заказ № 28\r\nЛогин ISP: leha2014222\r\nПароль ISP: laGbOllo3PJN','in',1464787200,0),(196,1,35,'ок этой проблемой занимается щяс тех-поддержка','out',1464792093,1),(197,35,1,'ок этой проблемой занимается щяс тех-поддержка','in',1464792093,1),(198,34,0,'Заказ № 29\r\nЛогин ISP: magik298\r\nПароль ISP: YeK44DRgVc99','in',1464794806,1),(199,35,1,'Слушай. Начисль мне на акк 20-30р а я на своём сайте на твой хост сылку оставлю. Тип наш хостинг партнер.','out',1464803726,1),(200,1,35,'Слушай. Начисль мне на акк 20-30р а я на своём сайте на твой хост сылку оставлю. Тип наш хостинг партнер.','in',1464803726,1),(201,40,0,'Заказ № 30\r\nЛогин ISP: zagryz542\r\nПароль ISP: 1ZIELeXHD7ms','in',1464864757,1),(202,41,0,'Заказ № 31\r\nЛогин ISP: vkedax246\r\nПароль ISP: E74gpiBIBtrd','in',1464868059,1),(203,22,0,'Заказ № 32\r\nЛогин ISP: test387\r\nПароль ISP: snHH2tvjO1rN','in',1464874844,1),(204,12,0,'Вам ответил в гостевой Veteran на Ваш комментарий','in',1464896622,1),(205,12,0,'Вам ответил в гостевой semerda на Ваш комментарий','in',1464959805,1),(206,12,0,'Вам ответил в гостевой test на Ваш комментарий','in',1464973164,1),(207,7,1,'Прив, слушай дай 500mb пространства','out',1465021423,1),(208,1,7,'Прив, слушай дай 500mb пространства','in',1465021423,1),(209,44,0,'Заказ № 33\r\nЛогин ISP: kirov94ua148\r\nПароль ISP: GIiBETAYM9Ba','in',1465028634,1),(211,1,46,'Привет тебе админы надо?','in',1465034898,1),(214,47,0,'Заказ № 34\r\nЛогин ISP: ruok808\r\nПароль ISP: 5fLc3dloGLUi','in',1465036530,1),(212,46,1,'Привет тебе админы надо?','out',1465034957,1),(213,1,46,'Привет тебе админы надо?','in',1465034957,1),(215,1,46,'пока нет ненадо','out',1465040387,1),(216,46,1,'пока нет ненадо','in',1465040387,1),(217,50,0,'Заказ № 35\r\nЛогин ISP: pimnik98747\r\nПароль ISP: Hk05Pk6GP49o','in',1465042705,1),(218,49,0,'Заказ № 36\r\nЛогин ISP: gigo545\r\nПароль ISP: xopg51IgpzoC','in',1465048165,1),(219,50,0,'Заказ № 37\r\nЛогин ISP: pimnik98535\r\nПароль ISP: X074cNggkVpX','in',1465055303,1),(220,22,0,'Вам ответил в гостевой Nemos на Ваш комментарий','in',1465057982,1),(221,12,0,'Вам ответил в гостевой serj на Ваш комментарий','in',1465059093,1),(222,52,0,'Заказ № 38\r\nЛогин ISP: asyluulu469\r\nПароль ISP: 4RlU8O6fNISd','in',1465062014,1),(223,54,0,'Заказ № 39\r\nЛогин ISP: 7aas632\r\nПароль ISP: Dm91Dgj2IZ0K','in',1465065621,1),(224,56,0,'Заказ № 40\r\nЛогин ISP: asilmeir99525\r\nПароль ISP: Sn8URxnKve8B','in',1465069076,1),(225,18,0,'Вам ответил в гостевой Nemos на Ваш комментарий','in',1465074479,1),(226,60,0,'Заказ № 41\r\nЛогин ISP: alexbes681\r\nПароль ISP: feVR4XoFn0mC','in',1465090526,1),(227,60,0,'Заказ № 42\r\nЛогин ISP: alexbes767\r\nПароль ISP: Ijfatngdt7hD','in',1465100476,1),(228,12,0,'Вам ответил в гостевой serj на Ваш комментарий','in',1465103748,1),(229,54,3,'ПОМОГИТЕ ПЖ ВКЛЮЧИТЕ САЙТ http://ksite.4wx.ru А ТО Я НЕ МОГУ','out',1465125551,1),(230,3,54,'ПОМОГИТЕ ПЖ ВКЛЮЧИТЕ САЙТ http://ksite.4wx.ru А ТО Я НЕ МОГУ','in',1465125551,1),(231,3,54,'Ну вы залили сам скрипт в корень?','out',1465127209,1),(232,54,3,'Ну вы залили сам скрипт в корень?','in',1465127209,1),(233,54,3,'ЗАКИНЬТЕ ПЖ А ТО Я НОВИНЬКИЙ И ТОКО УЧУСЬ','out',1465127279,1),(234,3,54,'ЗАКИНЬТЕ ПЖ А ТО Я НОВИНЬКИЙ И ТОКО УЧУСЬ','in',1465127279,1),(235,41,7,'Можете поставить скрипт?\r\n','out',1465129621,1),(236,7,41,'Можете поставить скрипт?\r\n','in',1465129621,1),(237,41,3,'Можете поставить скрипт?','out',1465129651,1),(238,3,41,'Можете поставить скрипт?','in',1465129651,1),(239,41,1,'Можете поставить скрипт?','out',1465129664,1),(240,1,41,'Можете поставить скрипт?','in',1465129664,1),(241,1,41,'это платная услуга,в зависимости что за скрипт','out',1465130838,1),(242,41,1,'это платная услуга,в зависимости что за скрипт','in',1465130838,1),(243,60,0,'Вам ответил в гостевой morfey на Ваш комментарий','in',1465131519,1),(244,18,0,'Вам ответил в гостевой Nemos на Ваш комментарий','in',1465131798,0),(245,41,1,'http://h2m.name/downloads/view/1003\r\nВот','out',1465131798,1),(246,1,41,'http://h2m.name/downloads/view/1003\r\nВот','in',1465131798,1),(247,1,41,'ок хорошо,залейте скрипт в менеджер файлов и распакуйте?','out',1465132324,1),(248,41,1,'ок хорошо,залейте скрипт в менеджер файлов и распакуйте?','in',1465132324,1),(249,12,0,'Вам ответил в гостевой morfey на Ваш комментарий','in',1465132490,1),(250,18,0,'Вам ответил в гостевой morfey на Ваш комментарий','in',1465132574,0),(251,54,3,'ДВИГ КИНУЛ И РОСПАКОВАЛ ИЧТО САЙТ НЕ РАБОТАЕТ','out',1465135287,1),(252,3,54,'ДВИГ КИНУЛ И РОСПАКОВАЛ ИЧТО САЙТ НЕ РАБОТАЕТ','in',1465135287,1),(253,41,1,'Ну а потом что делать?','out',1465138709,1),(254,1,41,'Ну а потом что делать?','in',1465138709,1),(255,1,0,'Вам ответил в гостевой test на Ваш комментарий','in',1465141803,1),(256,22,12,'Не шути с ними','out',1465141980,1),(257,12,22,'Не шути с ними','in',1465141980,1),(258,12,22,'Да мне пох. Есть полная бд','out',1465145812,1),(259,22,12,'Да мне пох. Есть полная бд','in',1465145812,1),(260,3,54,'Куда вы его закинул?','out',1465147053,1),(261,54,3,'Куда вы его закинул?','in',1465147053,1),(262,3,41,'Да','out',1465147066,1),(263,41,3,'Да','in',1465147066,1),(264,54,3,'В КОРЕНЬ САЙТА И ОН НЕ РАБОТАЕТ САЙТ НАСТРОЙТЕ ЕГО ПЖ ВАМ ДАТЬ ДАНЫЕ ДО АКАУНТА ИЛИ ВЫ ТАК ЗДЕЛАЕТЕ','out',1465148680,1),(265,3,54,'В КОРЕНЬ САЙТА И ОН НЕ РАБОТАЕТ САЙТ НАСТРОЙТЕ ЕГО ПЖ ВАМ ДАТЬ ДАНЫЕ ДО АКАУНТА ИЛИ ВЫ ТАК ЗДЕЛАЕТЕ','in',1465148680,1),(266,54,3,'В КОРЕНЬ САЙТА И ОН НЕ РАБОТАЕТ САЙТ НАСТРОЙТЕ ЕГО ПЖ ВАМ ДАТЬ ДАНЫЕ ДО АКАУНТА ИЛИ ВЫ ТАК ЗДЕЛАЕТЕ','out',1465148682,1),(267,3,54,'В КОРЕНЬ САЙТА И ОН НЕ РАБОТАЕТ САЙТ НАСТРОЙТЕ ЕГО ПЖ ВАМ ДАТЬ ДАНЫЕ ДО АКАУНТА ИЛИ ВЫ ТАК ЗДЕЛАЕТЕ','in',1465148682,1),(268,22,12,'Да','out',1465149169,1),(269,12,22,'Да','in',1465149169,1),(270,1,41,'фейки и дорвеи запрещены правилами хостинга!','out',1465150543,1),(271,41,1,'фейки и дорвеи запрещены правилами хостинга!','in',1465150543,1),(272,3,54,'Давайте данные','out',1465153494,1),(273,54,3,'Давайте данные','in',1465153494,1),(274,12,22,'Че хочешь за неё','out',1465155381,1),(275,22,12,'Че хочешь за неё','in',1465155381,1),(276,22,12,'Готовый скрипт хостинга','out',1465156370,1),(277,12,22,'Готовый скрипт хостинга','in',1465156370,1),(278,12,22,'Ого. Нет','out',1465186297,1),(279,22,12,'Ого. Нет','in',1465186297,1),(280,54,3,'ПАРОЛЬ adgjmptw НИК 7aas632 ЕТО В ispmanager','out',1465202570,1),(281,3,54,'ПАРОЛЬ adgjmptw НИК 7aas632 ЕТО В ispmanager','in',1465202570,1),(282,54,3,'БЫЛОБЫ НЕ ПЛОХО ЕСЛИ Б ВЫ ЗДЕЛАЛИ, ХОСТИНГ РАЗОВАЯ АКТИВАЦИЯ НА 50mb ПОЛНОСТЮ БЕСПЛАТНЫМ И НЕБРАЛИ ЗА УСТАНОВКУ АТО Я СОЗДАЮ ТЕМЫ ПРО ХОСТ ЧТО ОН БЕСПЛАТНЫЙ А ОН ПЛАТНЫЙ ОТВЕТТЕ МНЕ','out',1465205368,1),(283,3,54,'БЫЛОБЫ НЕ ПЛОХО ЕСЛИ Б ВЫ ЗДЕЛАЛИ, ХОСТИНГ РАЗОВАЯ АКТИВАЦИЯ НА 50mb ПОЛНОСТЮ БЕСПЛАТНЫМ И НЕБРАЛИ ЗА УСТАНОВКУ АТО Я СОЗДАЮ ТЕМЫ ПРО ХОСТ ЧТО ОН БЕСПЛАТНЫЙ А ОН ПЛАТНЫЙ ОТВЕТТЕ МНЕ','in',1465205368,1),(284,3,54,'Это решаю не я','out',1465237269,1),(285,54,3,'Это решаю не я','in',1465237269,1),(286,7,41,'Какой?','out',1465239784,1),(287,41,7,'Какой?','in',1465239784,1),(288,54,3,'А КТО?','out',1465270665,1),(289,3,54,'А КТО?','in',1465270665,1),(290,54,50,'ПОМОГИ МНЕ С САЙТОМ','out',1465270972,1),(291,50,54,'ПОМОГИ МНЕ С САЙТОМ','in',1465270972,1),(292,54,1,'ВОЗЬМИТЕ МИНЯ АДМИНОМ Я БУДУ ПРИВЛИКАТЬ ЛЮДЕЙ ХОТЬ И ПРИВЛЕК УЖЕ 7','out',1465271097,1),(293,1,54,'ВОЗЬМИТЕ МИНЯ АДМИНОМ Я БУДУ ПРИВЛИКАТЬ ЛЮДЕЙ ХОТЬ И ПРИВЛЕК УЖЕ 7','in',1465271097,1),(294,3,54,'Morfey','out',1465271754,1),(295,54,3,'Morfey','in',1465271754,1),(296,1,54,'е если ещё привлекеш 10чел,то могу дать должность сотрудник тех-поддержки\r\n','out',1465306236,1),(297,54,1,'е если ещё привлекеш 10чел,то могу дать должность сотрудник тех-поддержки\r\n','in',1465306236,1),(298,50,54,'Тебе констр,или соц ставить?','out',1465390645,1),(299,54,50,'Тебе констр,или соц ставить?','in',1465390645,1),(300,54,50,'Социал','out',1465401508,1),(301,50,54,'Социал','in',1465401508,1),(302,50,54,'DCMS?','out',1465403092,1),(303,54,50,'DCMS?','in',1465403092,1),(304,54,50,'Да','out',1465405151,1),(305,50,54,'Да','in',1465405151,1),(306,54,0,'Заказ № 43\r\nЛогин ISP: 7aas449\r\nПароль ISP: PiI48TLm3vCy','in',1465405261,1),(307,50,54,'А смысл? У тебя 50 мб места! Ставь чат/форум туда!','out',1465453971,1),(308,54,50,'А смысл? У тебя 50 мб места! Ставь чат/форум туда!','in',1465453971,1),(309,22,0,'Вам ответил в гостевой Veteran на Ваш комментарий','in',1465695733,1),(310,22,0,'Вам ответил в гостевой morfey на Ваш комментарий','in',1465696861,1),(311,1,0,'Вам ответил в гостевой test на Ваш комментарий','in',1465709487,1),(312,77,0,'Вам ответил в гостевой Veteran на Ваш комментарий','in',1465902204,0),(313,76,0,'Заказ № 44\r\nЛогин ISP: caxa1993506\r\nПароль ISP: kOFJauEyGAAu','in',1465929112,0),(314,81,0,'Заказ № 45\r\nЛогин ISP: vikingr502\r\nПароль ISP: mBdvtN5eLBip','in',1466100222,1),(315,60,0,'Вам ответил в гостевой morfey на Ваш комментарий','in',1466329374,1),(316,60,0,'Вам ответил в гостевой Veteran на Ваш комментарий','in',1466355216,1),(317,82,1,'Вы исправите ошибку?','out',1466441967,1),(318,1,82,'Вы исправите ошибку?','in',1466441967,1),(319,1,82,'какую ошибку?','out',1466442528,1),(320,82,1,'какую ошибку?','in',1466442528,1),(321,1,0,'Заказ № 46\r\nЛогин ISP: morfey377\r\nПароль ISP: vsz5nBAPMcKA','in',1466443791,1),(322,82,1,'я вам в тикете писал,что не могу заказат хост  вообще ни какой,баланс пополнен,но выбивает ошибку','out',1466443940,1),(323,1,82,'я вам в тикете писал,что не могу заказат хост  вообще ни какой,баланс пополнен,но выбивает ошибку','in',1466443940,1),(324,1,82,'Ответ: Здравствуйте!\r\nвам необходимо при написании доменного имени при заказе тарифного пана указать наш домен типа:mtsite.4wx.ru\r\n','out',1466444062,1),(325,82,1,'Ответ: Здравствуйте!\r\nвам необходимо при написании доменного имени при заказе тарифного пана указать наш домен типа:mtsite.4wx.ru\r\n','in',1466444062,1),(326,82,0,'Заказ № 47\r\nЛогин ISP: informer28242\r\nПароль ISP: e4yyk1MYCHzt','in',1466444088,1),(327,1,0,'Вам ответил в гостевой AlexBes на Ваш комментарий','in',1466635234,1),(329,54,0,'Заказ № 49\r\nЛогин ISP: 7aas737\r\nПароль ISP: l9SE8tVPdo8k','in',1466928067,0),(330,91,1,'Привет','out',1467146208,1),(331,1,91,'Привет','in',1467146208,1),(332,93,1,'за 1500 заеру  полностью хостинг','out',1467441651,1),(333,1,93,'за 1500 заеру  полностью хостинг','in',1467441651,1),(334,1,93,'ок согласен, писать кош?','out',1467451903,1),(335,93,1,'ок согласен, писать кош?','in',1467451903,1),(336,1,93,'когда забереш?','out',1467455611,1),(337,93,1,'когда забереш?','in',1467455611,1),(338,1,93,'я долго ждать не буду мне деньги щяс нужны','out',1467455648,1),(339,93,1,'я долго ждать не буду мне деньги щяс нужны','in',1467455648,1),(340,93,1,'скоколько бл атт у вас','out',1467475329,1),(341,1,93,'скоколько бл атт у вас','in',1467475329,1),(342,1,93,'началка и бл 26 ,у тебя какой аттестат и бл?','out',1467476367,1),(343,93,1,'началка и бл 26 ,у тебя какой аттестат и бл?','in',1467476367,1),(344,1,93,'сможеш нажать банер вебмани аттестован и посматреть','out',1467476426,1),(345,93,1,'сможеш нажать банер вебмани аттестован и посматреть','in',1467476426,1),(346,97,0,'Заказ № 50\r\nЛогин ISP: arhiles644\r\nПароль ISP: R6nUyvmJSoi2','in',1467535835,1),(347,96,0,'Заказ № 51\r\nЛогин ISP: tesstt705\r\nПароль ISP: eI3jlRtS70k4','in',1467536196,1),(348,99,0,'Заказ № 52\r\nЛогин ISP: ontankgame751\r\nПароль ISP: FS01AsdCHT24','in',1467541298,1),(349,93,1,'маловат бл дайте глянуть админ панель для начало! и сть кояки в дизайне','out',1467543535,1),(350,1,93,'маловат бл дайте глянуть админ панель для начало! и сть кояки в дизайне','in',1467543535,1),(351,98,0,'Вам ответил в гостевой AlexBes на Ваш комментарий','in',1467544313,0),(352,1,0,'Вам ответил в гостевой AlexBes на Ваш комментарий','in',1467544334,1),(353,60,0,'Вам ответил в гостевой morfey на Ваш комментарий','in',1467547498,1),(354,1,93,'все дал админку смотри','out',1467547542,1),(355,93,1,'все дал админку смотри','in',1467547542,1),(356,1,93,'и жду ответ?','out',1467547560,1),(357,93,1,'и жду ответ?','in',1467547560,1),(358,102,0,'Заказ № 53\r\nЛогин ISP: koder_ml9214\r\nПароль ISP: 82ILZ24h8e7F','in',1467548593,1),(359,93,1,'а нету управдение пльзователям и сколько кому дней','out',1467548850,1),(360,1,93,'а нету управдение пльзователям и сколько кому дней','in',1467548850,1),(361,1,93,'есть при нажатия на ник юзера выходит инфа о нем , а админ также может делать назначения','out',1467549161,1),(362,93,1,'есть при нажатия на ник юзера выходит инфа о нем , а админ также может делать назначения','in',1467549161,1),(363,1,93,'ну что береш хостинг?','out',1467549221,1),(364,93,1,'ну что береш хостинг?','in',1467549221,1),(365,93,1,'а управление заказами нету? бл маловат у вас на перед даные так понимаю не дадите? после меный  ех даных оплата  как агарантия даны т домена пока отавляете себе\r\n','out',1467549358,1),(366,1,93,'а управление заказами нету? бл маловат у вас на перед даные так понимаю не дадите? после меный  ех даных оплата  как агарантия даны т домена пока отавляете себе\r\n','in',1467549358,1),(367,1,93,'через гаранта только,устроит так?','out',1467551611,1),(368,93,1,'через гаранта только,устроит так?','in',1467551611,1),(369,93,1,'кто гарант?','out',1467560139,1),(370,1,93,'кто гарант?','in',1467560139,1),(371,1,93,'veteran он есть на профивм.ком, и бимасе.ру,и здесь админ гарант, отписать ему?','out',1467561386,1),(372,93,1,'veteran он есть на профивм.ком, и бимасе.ру,и здесь админ гарант, отписать ему?','in',1467561386,1),(373,1,93,'амстор но он берет проценты со сделок дорого','out',1467561436,1),(374,93,1,'амстор но он берет проценты со сделок дорого','in',1467561436,1),(375,93,1,'цена упала до 1000?','out',1467562632,1),(376,1,93,'цена упала до 1000?','in',1467562632,1),(377,3,93,'Ку, я гарант буду по продаже 4wx.ru','out',1467562725,1),(378,93,3,'Ку, я гарант буду по продаже 4wx.ru','in',1467562725,0),(379,3,93,'Оплата на webmoney','out',1467562739,1),(380,93,3,'Оплата на webmoney','in',1467562739,0),(381,1,93,'да просто деньги нужны срочно','out',1467562821,1),(382,93,1,'да просто деньги нужны срочно','in',1467562821,1),(383,1,93,'я отписал ветерану с ним договарюйся в общдем через него сделку прведем?','out',1467563599,1),(384,93,1,'я отписал ветерану с ним договарюйся в общдем через него сделку прведем?','in',1467563599,1),(385,93,1,'хорошо отпишу','out',1467566396,1),(386,1,93,'хорошо отпишу','in',1467566396,1),(387,104,0,'Заказ № 54\r\nЛогин ISP: nikolas714\r\nПароль ISP: 8fbhDhyPxRFr','in',1467622197,1),(388,104,1,'магу купить в\r\nрасрочку каждую ниделю по\r\n100р устроит?','out',1467623000,1),(389,1,104,'магу купить в\r\nрасрочку каждую ниделю по\r\n100р устроит?','in',1467623000,1),(390,1,104,'нет я написал на мобмасе','out',1467623084,1),(391,104,1,'нет я написал на мобмасе','in',1467623084,1),(394,1,104,'нет','out',1467623151,1),(395,104,1,'нет','in',1467623151,1),(393,1,104,'магу купить в\r\nрасрочку каждую ниделю по\r\n100р устроит?','in',1467623096,1),(396,104,1,'ну нет так нет','out',1467623165,1),(397,1,104,'ну нет так нет','in',1467623165,1),(398,104,1,'а какие гарантии  я тибе заплачу а вдруг кинеш','out',1467623546,1),(399,1,104,'а какие гарантии  я тибе заплачу а вдруг кинеш','in',1467623546,1),(400,1,104,'у меня нач.атт и бл26 разве мало? такими вещями не раскидываются как известно,и вмиду уже 3,5 лет','out',1467624402,1),(401,104,1,'у меня нач.атт и бл26 разве мало? такими вещями не раскидываются как известно,и вмиду уже 3,5 лет','in',1467624402,1),(402,1,104,'хочеш сделку через гаранта проведем?','out',1467624443,1),(403,104,1,'хочеш сделку через гаранта проведем?','in',1467624443,1),(404,91,1,'Привет','out',1467624537,1),(405,1,91,'Привет','in',1467624537,1),(406,1,91,'привет','out',1467624632,1),(407,91,1,'привет','in',1467624632,1),(408,104,1,'В мобильной isp не работает \r\n Импорт, и закачки.исправь тогда тогда пасмотрим','out',1467625606,1),(409,1,104,'В мобильной isp не работает \r\n Импорт, и закачки.исправь тогда тогда пасмотрим','in',1467625606,1),(410,104,1,'и еще скажы какие расходы в месяц на сервер','out',1467625691,1),(411,1,104,'и еще скажы какие расходы в месяц на сервер','in',1467625691,1),(412,104,1,'какой расход и какой даход?','out',1467625845,1),(413,1,104,'какой расход и какой даход?','in',1467625845,1),(414,1,104,'от 120руб в месяц но можно и подням оплачивать,доход не раскручивая у меня вышел за этот месяц 210руб,если раскрутиш то в 5 раз больше будет так что смотри приимущества?','out',1467626244,1),(415,104,1,'от 120руб в месяц но можно и подням оплачивать,доход не раскручивая у меня вышел за этот месяц 210руб,если раскрутиш то в 5 раз больше будет так что смотри приимущества?','in',1467626244,1),(416,1,104,'импорт я уберу т.к кодер не берется его делать а редактор в вап испе норм робит могу скрин показать?','out',1467626328,1),(417,104,1,'импорт я уберу т.к кодер не берется его делать а редактор в вап испе норм робит могу скрин показать?','in',1467626328,1),(418,1,104,'закачки тоже норм робят скрин показать?','out',1467626376,1),(419,104,1,'закачки тоже норм робят скрин показать?','in',1467626376,1),(420,104,1,'а сервер где находится адрес сайта дай?','out',1467626781,1),(421,1,104,'а сервер где находится адрес сайта дай?','in',1467626781,1),(422,1,104,'ресселинг находится на worldbyte.net','out',1467627065,1),(423,104,1,'ресселинг находится на worldbyte.net','in',1467627065,1),(424,108,1,'здраствуйте, тут есть бесплатный хостинг? я хочу взять на пробу и сделать игру','out',1467704564,1),(425,1,108,'здраствуйте, тут есть бесплатный хостинг? я хочу взять на пробу и сделать игру','in',1467704564,1);
/*!40000 ALTER TABLE `mail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `my_orders`
--

DROP TABLE IF EXISTS `my_orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `my_orders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL COMMENT 'Чей заказ',
  `name` varchar(32) NOT NULL,
  `price` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Статус заказа',
  `works_to` int(32) DEFAULT NULL COMMENT 'Услуга до',
  `isp_login` varchar(32) DEFAULT NULL,
  `isp_password` varchar(50) DEFAULT NULL,
  `automatic_extension` int(1) NOT NULL DEFAULT '1' COMMENT 'Автоматическое продление',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=55 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `my_orders`
--

LOCK TABLES `my_orders` WRITE;
/*!40000 ALTER TABLE `my_orders` DISABLE KEYS */;
INSERT INTO `my_orders` VALUES (46,1,'Простой',0,1,1469035791,'morfey377','vsz5nBAPMcKA',1),(11,5,'Простой',0,1,1466678966,'tiwarmd968','Ne9ZUBXAyleo',1),(3,12,'Простой',0,1,1466457869,'nemos701','kbf5PTrROYxm',1),(4,14,'Простой',0,1,1466498043,'semerda989','L9BOJDEbPT9T',1),(47,82,'Easy',5,1,1469036088,'informer28242','e4yyk1MYCHzt',0),(7,15,'Простой',0,1,1466613221,'sedoy165','fYR9kapXmlVG',1),(8,16,'Простой',0,1,1466621135,'voydod610','FYeVL0eNncp0',1),(18,18,'Простой',0,1,1467032194,'serj957','GVoGjtOlx2G7',1),(14,19,'Простой',0,1,1466765431,'loadx228','SXutrkJm1eRe',1),(17,22,'Простой',0,1,1466960777,'test913','xS5fVOUrSrhj',1),(51,96,'Easy',5,1,1470128196,'tesstt705','eI3jlRtS70k4',1),(21,7,'Простой',0,1,1467217640,'slenk438','RPxGfobbXT8L',1),(29,34,'Простой',0,1,1467386806,'magik298','YeK44DRgVc99',1),(23,35,'Простой',0,1,1467370102,'kotana804','SicH18l2CYm3',1),(24,35,'Простой',0,1,1467370444,'kotana593','cmoog9Pk4oHE',1),(25,35,'Простой',0,1,1467371797,'kotana292','ruGMEe4hA2NR',1),(26,36,'Простой',0,1,1467372420,'forevil632','18IIu4nADhUy',1),(27,37,'Простой',0,1,1467376297,'prg06683','Sxhtcvjk5Emd',1),(28,38,'Простой',0,1,1467379200,'leha2014222','laGbOllo3PJN',1),(30,40,'Простой',0,1,1467456757,'zagryz542','1ZIELeXHD7ms',1),(31,41,'Простой',0,1,1467460059,'vkedax246','E74gpiBIBtrd',1),(33,44,'Простой',0,1,1467620634,'kirov94ua148','GIiBETAYM9Ba',1),(50,97,'Easy',5,1,1470127835,'arhiles644','R6nUyvmJSoi2',1),(35,50,'Простой',0,1,1467634705,'pimnik98747','Hk05Pk6GP49o',1),(36,49,'Easy',5,1,1467640165,'gigo545','xopg51IgpzoC',1),(37,50,'Простой',0,1,1467647303,'pimnik98535','X074cNggkVpX',1),(38,52,'Простой',0,1,1467654014,'asyluulu469','4RlU8O6fNISd',1),(39,54,'Простой',0,1,1467657621,'7aas632','Dm91Dgj2IZ0K',1),(40,56,'Простой',0,1,1467661076,'asilmeir99525','Sn8URxnKve8B',1),(41,60,'Простой',0,1,1467682526,'alexbes681','feVR4XoFn0mC',1),(42,60,'Простой',0,1,1467692476,'alexbes767','Ijfatngdt7hD',1),(43,54,'Easy',5,1,1467997261,'7aas449','PiI48TLm3vCy',1),(44,76,'Easy',5,1,1468521112,'caxa1993506','kOFJauEyGAAu',1),(45,81,'Простой',0,1,1468692222,'vikingr502','mBdvtN5eLBip',0),(48,86,'Easy',5,1,1469257922,'raskat370','0HDancF7BR3L',1),(49,54,'Easy',5,1,1469520067,'7aas737','l9SE8tVPdo8k',1),(52,99,'Easy',5,1,1470133298,'ontankgame751','FS01AsdCHT24',1),(53,102,'Easy',5,1,1470140593,'koder_ml9214','82ILZ24h8e7F',1),(54,104,'Easy',5,1,1470214197,'nikolas714','8fbhDhyPxRFr',1);
/*!40000 ALTER TABLE `my_orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `news`
--

DROP TABLE IF EXISTS `news`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `txt` varchar(5000) NOT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`,`id_user`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `news`
--

LOCK TABLES `news` WRITE;
/*!40000 ALTER TABLE `news` DISABLE KEYS */;
INSERT INTO `news` VALUES (1,'Возобновление хостинга','Итак, недавно был недоступен хостинг.\r\n\r\nТеперь налажена работа, и заработали заказы тарифов.\r\n\r\nСпасибо, что Вы остаетесь с нами!',1463854715,1),(2,'Внимание всем!','Уважаемые клиенты нашего хостинга! Вот и закончилась акция Бесплатные тестовые дни ,на хостинге с разовой активацией! Всем кто оценил прелисти и достоинство данного хостинга воспользовамшися бесплатным тарифом,и приносим извения всем клиентам за плохую тех-поддержку! Но не растраивайтесь в скорости ожидается новая интересная акция! А пока в качестве компинсации новым клиентам в случае нехватки средств на преобритение хостинга,мы идём вам навстречю и предлогаем воспользоваться промо-кодами на скидку 50% от стоимости тарифа! Выдаем только при обращении в тикет финансового отдела! Мы надеемся что вам у нас понравилось и оставайтесь с нами! С уважением Администрация!\r\n',1465104383,1),(3,'Ремонтные работы','Уважаемые клиенты, в плане поступления тикетов о не рабочем файловом менеджере, было выполнено решение.\r\nВ мобильной isp работает все, кроме Импорта, и закачки. До завтрашнего дня постараемся решить проблему, спасибо что остаетесь с нами!\r\nС Уважением Администрация!',1466342310,1),(4,'Массовое предупреждение!','В связи со взломом, рекомендуем сменить пароли от аккаунтов ISP, БазДанных. и т.д\r\n\r\nС Уважением, Администрация!',1467708115,1);
/*!40000 ALTER TABLE `news` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `news_comments`
--

DROP TABLE IF EXISTS `news_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `news_comments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `news_id` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` text NOT NULL,
  `reply` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `news_comments`
--

LOCK TABLES `news_comments` WRITE;
/*!40000 ALTER TABLE `news_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `news_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orders_billing`
--

DROP TABLE IF EXISTS `orders_billing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `orders_billing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL COMMENT 'Чей заказ',
  `price` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0' COMMENT 'Статус заказа',
  `works_to` int(32) DEFAULT NULL,
  `isp_login` varchar(32) DEFAULT NULL,
  `isp_password` varchar(50) DEFAULT NULL,
  `ftp_login` varchar(20) DEFAULT NULL,
  `automatic_extension` int(1) NOT NULL DEFAULT '1' COMMENT 'Автоматическое продление',
  `domain` varchar(60) DEFAULT NULL,
  `message` text,
  `_password` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orders_billing`
--

LOCK TABLES `orders_billing` WRITE;
/*!40000 ALTER TABLE `orders_billing` DISABLE KEYS */;
/*!40000 ALTER TABLE `orders_billing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rekl`
--

DROP TABLE IF EXISTS `rekl`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `rekl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '1',
  `name` varchar(50) NOT NULL,
  `url` varchar(128) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `work` int(11) DEFAULT '0',
  PRIMARY KEY (`id`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rekl`
--

LOCK TABLES `rekl` WRITE;
/*!40000 ALTER TABLE `rekl` DISABLE KEYS */;
/*!40000 ALTER TABLE `rekl` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `services_dir`
--

DROP TABLE IF EXISTS `services_dir`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `services_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `services_dir`
--

LOCK TABLES `services_dir` WRITE;
/*!40000 ALTER TABLE `services_dir` DISABLE KEYS */;
INSERT INTO `services_dir` VALUES (1,'Хостинг (месячное использование)'),(2,'Хостинг (разовая активация)');
/*!40000 ALTER TABLE `services_dir` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `services_orders`
--

DROP TABLE IF EXISTS `services_orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `services_orders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_dir` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `name_preset` varchar(64) DEFAULT NULL,
  `disk` int(11) NOT NULL DEFAULT '0',
  `traffic` int(11) NOT NULL DEFAULT '0',
  `domain` int(11) NOT NULL DEFAULT '0',
  `sub_domains` int(11) NOT NULL DEFAULT '0',
  `FTP` int(11) NOT NULL DEFAULT '0',
  `installation` varchar(11) NOT NULL DEFAULT '0',
  `price` varchar(11) NOT NULL DEFAULT '0.00',
  `up` int(11) NOT NULL DEFAULT '0',
  `status_activity` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`,`id_dir`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `services_orders`
--

LOCK TABLES `services_orders` WRITE;
/*!40000 ALTER TABLE `services_orders` DISABLE KEYS */;
INSERT INTO `services_orders` VALUES (1,2,'Простой','Простой',50,100000000,1,1,1,'6','0',0,0),(2,2,'Дешевый','Дешевый',128,1000000000,3,3,3,'10','0',0,0),(3,2,'Включенный','Включенный',256,1000000000,5,5,5,'15','0',0,0),(4,2,'Оптимальный','Оптимальный',512,1000000000,8,8,8,'25','0',0,0),(5,2,'Профи','Профи',1000,1000000000,10,10,10,'40','0',0,0),(6,1,'Easy','Easy',100,2147483647,10,10,10,'0','5',0,0),(8,1,'Minimal','Minimal',200,100000000,20,20,20,'0','10',0,0),(9,1,'Normal','Normal',300,300,30,30,30,'0','15',0,0),(10,1,'Hard','Hard',500,100000000,50,50,50,'0','25',0,0),(11,1,'Maximal','Maximal',1000,1000000000,100,100,100,'0','30',0,0);
/*!40000 ALTER TABLE `services_orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `system_notice`
--

DROP TABLE IF EXISTS `system_notice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `system_notice` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `text` text NOT NULL,
  `time` int(11) NOT NULL,
  `chit` int(1) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `system_notice`
--

LOCK TABLES `system_notice` WRITE;
/*!40000 ALTER TABLE `system_notice` DISABLE KEYS */;
/*!40000 ALTER TABLE `system_notice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tickets`
--

DROP TABLE IF EXISTS `tickets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tickets` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `user` int(255) NOT NULL,
  `time` int(255) NOT NULL,
  `name` varchar(64) NOT NULL,
  `text` text NOT NULL,
  `read` int(1) NOT NULL DEFAULT '0',
  `user_read` int(1) NOT NULL DEFAULT '1',
  `closed` int(1) NOT NULL DEFAULT '0',
  `type_of_question` int(1) NOT NULL DEFAULT '0',
  `adm_transferred` enum('0','1') CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tickets`
--

LOCK TABLES `tickets` WRITE;
/*!40000 ALTER TABLE `tickets` DISABLE KEYS */;
INSERT INTO `tickets` VALUES (1,5,1463638276,'хост','будет ли бесплатный тариф?',1,1,1,5,'0'),(2,5,1463658116,'робота','когда хост начнет роботать?',1,1,0,5,'0'),(3,13,1463886380,'бонус код  срочно','что написат в бонусные дни код и как мне создать бесплатную хостинг обясните подробнее пожалуста',1,0,0,5,'0'),(4,18,1464247820,'редактор','не роботает редактор php',1,1,1,2,'0'),(5,26,1464503537,'Бонусные Дни','почему у меня пишет такой код не принят если я напис у Бонусные Дни (код)',1,0,0,0,'0'),(6,28,1464552241,'Домены','Добрый день! в каких зонах можна заказать доменное имя?',1,1,1,0,'0'),(7,35,1464782505,'Менеджер гонит','Не сохраняет редактированный код в вап isр/менеджер файлов. Всё как раньше было так и остаеться без изменений.',1,1,1,1,'0'),(8,28,1465063838,'Не могу открыть архив','Добрый день. Не могу розархивировать папку. Пишет: не удалось извлечь файлы из архива',1,1,0,1,'0'),(9,22,1465141725,'Акция','Верните пожалуста бесплатный тариф(',1,1,0,5,'0'),(10,60,1466319201,'Файловый менебжер','Здравствуйте, файловый менеджер не работает.',0,1,1,0,'0'),(11,82,1466438872,'почему так','я не могу заказать хостинг план! И если у меня нет кодов я тоже не закажу хост?',1,1,0,5,'0'),(12,74,1466453431,'Здраствуйте','Можете мне на тестовый режим выделить тариф 512мб бесплатно? Просто щас киви не пашет! А у меня деньги на нём ! Буду блогодарен',1,1,0,5,'0'),(13,104,1467620741,'тестовый период','можно получить тестовый период?',1,1,0,5,'0');
/*!40000 ALTER TABLE `tickets` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tkomm`
--

DROP TABLE IF EXISTS `tkomm`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tkomm` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `user` int(255) NOT NULL,
  `time` int(255) NOT NULL,
  `msg` text NOT NULL,
  `ticket` int(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=46 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tkomm`
--

LOCK TABLES `tkomm` WRITE;
/*!40000 ALTER TABLE `tkomm` DISABLE KEYS */;
INSERT INTO `tkomm` VALUES (1,1,1463638276,'Пожалуйста, подождите, оператор скоро освободится.',1),(2,5,1463640545,'когда заработает хост?',1),(3,5,1463645789,'я жду ответа',1),(4,1,1463658116,'Пожалуйста, подождите, оператор скоро освободится.',2),(5,3,1463841063,'Уже',2),(6,3,1463841084,'Да будет',1),(7,1,1463886380,'Пожалуйста, подождите, оператор скоро освободится.',3),(8,3,1463886940,'Там оставляете место пустым',3),(9,1,1464247820,'Пожалуйста, подождите, оператор скоро освободится.',4),(10,3,1464274581,'Где именно в вап?',4),(11,1,1464503537,'Пожалуйста, подождите, оператор скоро освободится.',5),(12,3,1464508886,'Эти поля оставьте пустыми',5),(13,1,1464552241,'Пожалуйста, подождите, оператор скоро освободится.',6),(14,1,1464709410,'пока одна зона это 4wx.ru,но скоро добавим новые домены',6),(15,28,1464723278,'платная?',6),(16,1,1464761333,'да платные зоны будут',6),(17,1,1464782505,'Пожалуйста, подождите, оператор скоро освободится.',7),(18,3,1464787406,'Исправляем',7),(19,35,1464804417,'И импорт тоже почините.',7),(20,28,1464806111,'Вы не поняли)) я про зону 4wx.ru. Она платная?\r\n',6),(21,3,1464834185,'Хорошо',7),(22,3,1464834263,'она бесплатная',6),(23,1,1465063838,'Пожалуйста, подождите, оператор скоро освободится.',8),(24,3,1465104491,'Пробовали через ftp',8),(25,28,1465121543,'да',8),(26,3,1465127232,'Ну и как?',8),(27,1,1465141725,'Пожалуйста, подождите, оператор скоро освободится.',9),(28,1,1465145243,'в новостях все указано,верхнем но не скоро! нам не выгодно его держать т.к его все заказывают!',9),(29,22,1465149270,'А что будет с мойм хостом?',9),(30,3,1465403515,'Всё будет хорошо',9),(31,1,1466319201,'Пожалуйста, подождите, оператор скоро освободится.',10),(32,1,1466329556,'сегодня или завтра заработает!',10),(33,60,1466334323,'хорошо',10),(34,1,1466438872,'Пожалуйста, подождите, оператор скоро освободится.',11),(35,1,1466439017,'как называется тариф хостинга? и вы пополнили счёт в вашем кабинете?',11),(36,82,1466439182,'да пополнил на 7вмр,тариф простой',11),(37,82,1466440183,'выбивает ошибку и все',11),(38,1,1466442931,'что за ошибка?',11),(39,1,1466443964,'вам необходимо при написании доменного имени при заказе тарифного пана указать наш домен типа:mtsite.4wx.ru',11),(40,1,1466453431,'Пожалуйста, подождите, оператор скоро освободится.',12),(41,3,1466479412,'Тестового периода нет,извините!',12),(42,1,1467620741,'Пожалуйста, подождите, оператор скоро освободится.',13),(43,1,1467621378,'ок можно',13),(44,104,1467622873,'магу купить в\r\nрасрочку каждую ниделю по\r\n100р устроит?',13),(45,1,1467623055,'нет мне нужны сразу все',13);
/*!40000 ALTER TABLE `tkomm` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user`
--

DROP TABLE IF EXISTS `user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(15) NOT NULL,
  `pass` varchar(32) NOT NULL,
  `name` varchar(40) DEFAULT NULL,
  `fam` varchar(64) DEFAULT NULL,
  `otch` varchar(64) DEFAULT NULL,
  `pass_n` int(12) DEFAULT '0',
  `pass_k` varchar(512) DEFAULT NULL,
  `pass_d` varchar(32) DEFAULT NULL,
  `dr` varchar(32) DEFAULT NULL,
  `inn` bigint(16) DEFAULT '0',
  `country` varchar(64) DEFAULT NULL,
  `obl` varchar(64) DEFAULT NULL,
  `ind` int(10) NOT NULL DEFAULT '0',
  `city` varchar(64) DEFAULT NULL,
  `adr` varchar(128) DEFAULT NULL,
  `kom` varchar(128) DEFAULT NULL,
  `tel` varchar(16) DEFAULT NULL,
  `tel_f` varchar(16) DEFAULT NULL,
  `email` varchar(64) DEFAULT NULL,
  `icq` int(10) DEFAULT NULL,
  `position` set('user','mod','admin') NOT NULL DEFAULT 'user',
  `pol` int(1) NOT NULL DEFAULT '0',
  `blocking` int(1) NOT NULL,
  `time_last` int(11) NOT NULL,
  `time_reg` int(11) DEFAULT NULL,
  `wmr` varchar(11) NOT NULL DEFAULT '0',
  `agent` text,
  `IP` text,
  `ref` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`,`login`),
  UNIQUE KEY `login` (`login`)
) ENGINE=MyISAM AUTO_INCREMENT=109 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user`
--

LOCK TABLES `user` WRITE;
/*!40000 ALTER TABLE `user` DISABLE KEYS */;
INSERT INTO `user` VALUES (1,'morfey','dc91d36bea4b41a2a93a23d6a4e970d9','Sergey','','',0,'','','',0,'','',0,'','','','','','',0,'admin',1,0,1467712636,1463596029,'0','Opera/9.80 (Android; Opera Mini/16.0.2168/37.8678; U; ru) Presto/2.12.423 Version/12.16','82.145.221.133',0),(2,'Fonarik','586edf5b1fc458d1591e417eb040a892',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1463737299,1463597779,'0','Opera/9.80 (Android; Opera Mini/7.0.29733/37.8380; U; ru) Presto/2.12.423 Version/12.16','141.0.12.81',NULL),(3,'Veteran','bb6dde96b6c4447db8bbb0f0e2d96179','Veteran',NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'admin',1,0,1467690452,1463598666,'0','Mozilla/5.0 (Linux; Android 4.2.1; ThL W7 Build/JOP40D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/537.36','46.133.28.71',NULL),(4,'zipp','9a89aa9978c0b4baa7aa3f6d9876a582',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1463634528,1463600508,'0','Opera/9.80 (Android; Opera Mini/15.0.2125/37.8380; U; ru) Presto/2.12.423 Version/12.16','141.0.12.151',NULL),(12,'Nemos','467fcef31fc99a90500e7363b29c831e','Дима',NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1466139003,1463865732,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35626/37.8583; U; ru) Presto/2.12.423 Version/12.16','141.0.14.198',NULL),(5,'tiwarmd','c6e2cb546a0bc99f0619bc39fcbc9baf','сергей',NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464154806,1463637875,'0','Mozilla/5.0 (Windows NT 10.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.4.2661.78 Safari/537.36','217.118.79.25',NULL),(6,'raya','5c0c9d1c6b094d53ce18f1c77b723bd5',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1463640683,1463640552,'0','Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.110 YaBrowser/16.4.1.8564 Yowser/2.5 Safari/537.36','176.209.236.86',NULL),(7,'Slenk','b9d64145eef681ec805d589069f3b08d','Slenk',NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mod',1,0,1467610242,1463645563,'0','Opera/9.80 (MAUI Runtime; Opera Mini/4.4.39001/37.8678; U; ru) Presto/2.12.423 Version/12.16','82.145.217.11',NULL),(8,'nomil','ae7edcb6cbb614a4cc2f7d7e6666a4e5',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1463679275,1463679196,'0','Mozilla/5.0 (Linux; Android 4.4.2; FS451 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/40.0.2214.109 Mobile Safari/537.36','83.220.237.147',NULL),(9,'arvoh','567e39f64db023d950183dc3b1d06b13',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1463689917,1463689868,'0','Opera/9.80 (Windows NT 6.2; WOW64) Presto/2.12.388 Version/12.14','188.113.206.0',NULL),(10,'jemali','9e34ff83baa1a343cef6984f6907d4a0',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1463701254,1463701224,'0','Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; HUAWEI Y600-U20 Build/HUAWEIY600-U20) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Safari/534.30','94.100.229.221',NULL),(11,'btmass','f79055a86862f8a4be6dec4e3d80294d',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1466530207,1463741540,'0','Opera/9.80 (Android 4.2.2; Linux; Opera Mobi/ADR-1309251104) Presto/2.11.355 Version/12.10','37.73.209.51',NULL),(23,'avadon','a141a121bbcb11fb8bccade2a04cbc87',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465231617,1464467521,'0','Mozilla/5.0 (Windows NT 10.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.4.2661.78 Safari/537.36','217.118.79.19',NULL),(13,'erasil','0f463942f0de1aa3ad136f3466fab197',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1463886433,1463886023,'0','Mozilla/5.0 (Linux; U; Android 2.3.6; en-US; GT-S5360 Build/GINGERBREAD) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.7.5.658 U3/0.8.0 Mobile Safari/534.30','8.37.232.77',NULL),(14,'semerda','d1f3f132085e5ed8593086c1aacbdb18',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465106361,1463905968,'0','Mozilla/5.0 (Linux; Android 4.4.2; JK703 3G Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36','37.73.193.133',NULL),(15,'sedoy','13d27338d39cfab7857ca2f09f76a4b3',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464029996,1464018475,'0','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.111 YaBrowser/16.3.0.7146 Yowser/2.5 Safari/537.36','95.153.132.54',NULL),(16,'Voydod','4d9da11036e3d269ef1a45f0233108b3',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464029136,1464028924,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.15231/37.8380; U; ru) Presto/2.12.423 Version/12.16','141.0.15.54',NULL),(17,'nikitkd2942','fe9eb6270cf772f5db4ecdb115fb4c4a',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464274660,1464076595,'0','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/43.0.2357.134 Safari/537.36 u01-04','83.246.183.214',NULL),(18,'serj','30c8dd7cc60af3f7683fc4267fc82e72',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465103818,1464087586,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8474; U; ru) Presto/2.12.423 Version/12.16','82.145.217.85',NULL),(19,'Loadx','0a53721607195645e4a9e302d4f007d4',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464173509,1464173302,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8433; U; ru) Presto/2.12.423 Version/12.16','141.0.15.215',NULL),(20,'javanet','bf4df64dce6d6f37485e0ca74cc893f0',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464184773,1464184660,'0','UCWEB/2.0 (MIDP-2.0; U; Adr 4.2.2; ru; IQ434) U2/1.0.0 UCBrowser/10.1.5.583 U2/1.0.0 Mobile','95.213.218.93',NULL),(21,'jean','9503b7ac16891667cfba17e27f7d7361',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464332392,1464330674,'0','Opera/9.80 (Series 60; Opera Mini/7.1.32453/37.8433; U; uk) Presto/2.12.423 Version/12.16','82.145.219.178',NULL),(24,'380958366027','3ef1e6a93dbd7bdd926aa4ff7fef153c',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464706625,1464470514,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35626/37.8433; U; ru) Presto/2.12.423 Version/12.16','141.0.15.90',NULL),(22,'test','a141a121bbcb11fb8bccade2a04cbc87',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467704785,1464368732,'0','SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/37.8678; U; ru) Presto/2.12.423 Version/12.16','141.0.14.64',NULL),(25,'Fantom','273ccf634825a70f6d4d1b11e0eccc19','Антон Евгеньевич',NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,'yasnova@mail.ru',NULL,'user',1,0,1464610710,1464497601,'0','Mozilla/5.0 (Linux; Android 5.1.1; Micromax Q415 Build/LMY47V) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/38.0.2125.102 Mobile Safari/537.36','31.173.242.242',NULL),(26,'234432','660229c5a8129c0038b18e9ed5a8e84b',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464508384,1464502951,'0','Opera/9.80 (Android; Opera Mini/7.6.40234/37.8433; U; ru) Presto/2.12.423 Version/12.16','141.0.14.59',NULL),(27,'pityr','c3ce27953e43811c2259bca48f022d9c',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464512876,1464512797,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35626/37.8433; U; ru) Presto/2.12.423 Version/12.16','82.145.208.226',NULL),(28,'Dread','28d17982feec75986e4ed3e5ec2fda4a',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467220475,1464551454,'0','Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.84 Safari/537.36 OPR/38.0.2220.31','109.122.59.3',NULL),(29,'milonholik','0205325a9cb9abf92f19b4a10d15e547','Сергей','Куимов','Сергеевич',814279678,'УФМС','05.02.2015','03.01.1987',235565377565,'Россия','',0,'','','','','','lv1988@spaces.ru',0,'user',1,0,1465537523,1464612268,'2','Mozilla/5.0 (Linux; Android 4.2.2; MTC 982T Build/JDQ39) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.89 Mobile Safari/537.36','188.162.228.5',NULL),(30,'vladsmelyy','be90324b98968be01f5203dc839c2a7d',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465244872,1464628017,'0','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.110 YaBrowser/16.4.1.9070 Yowser/2.5 Safari/537.36','5.45.255.98',NULL),(31,'transformer','c31485c779adad58480ab82cd597b8f2',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464632547,1464632391,'0','Mozilla/5.0 (Windows NT 6.3; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.110 YaBrowser/16.4.1.8949 Yowser/2.5 Safari/537.36','217.118.93.97',NULL),(32,'sasha','66d741126cfa6f73380f28f6907c2c2f',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464695809,1464695765,'0','Mozilla/5.0 (Linux; Android 4.4.2; i401 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Mobile Safari/537.36','46.133.185.212',NULL),(33,'paha','9cd3fad86010f47e3097d75abd15466d',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464766421,1464766221,'0','SAMSUNG-GT-E2222/E2222XEKD4 NetFront/4.1 Profile/MIDP-2.0 Configuration/CLDC-1.1','91.192.66.144',NULL),(34,'magik','e1c691432f999ca6224b00f4fe9b2685',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465665118,1464777900,'0','UCWEB/2.0 (Java; U; MIDP-2.0; en-US; ZTE-P80AIII-F160) U2/1.0.0 UCBrowser/9.4.1.377 U2/1.0.0 Mobile UNTRUSTED/1.0','8.37.237.135',NULL),(35,'Kotana','208dc699bce15044f5d99e3648ab1284','Давид Михайлович',NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467616254,1464778048,'0','Mozilla/5.0 (Linux; U; Android 4.4.4; en-US; SGH-M919 Build/KTU84P) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.9.8.770 U3/0.8.0 Mobile Safari/534.30','8.37.233.24',NULL),(36,'Forevil','c446c78dfb724798a94f1ad48dd61519',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464887107,1464780358,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35158/37.8474; U; ru) Presto/2.12.423 Version/12.16','82.145.223.97',NULL),(37,'prg06','8980ed222e9eb135e890391547063671',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465769800,1464783995,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35626/37.8529; U; ru) Presto/2.12.423 Version/12.16','82.145.223.120',NULL),(38,'leha2014','0b9aa76c0114c303759091c6d8149330',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464787326,1464787077,'0','Opera/9.80 (Android; Opera Mini/7.5.32193/37.8458; U; ru) Presto/2.12.423 Version/12.16','141.0.13.174',NULL),(43,'Figerrt','ce3ee839b6ed4f8f0a60c4a54dfdf96b',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465587613,1464967095,'0','UCWEB/2.0 (Java; U; MIDP-2.0; ru; SAMSUNG-GT-S5380D) U2/1.0.0 UCBrowser/9.5.0.449 U2/1.0.0 Mobile UNTRUSTED/1.0','95.213.218.93',NULL),(39,'MIRACLE','ae348bd496f60be692d890f95319cc58',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464832298,1464831872,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35158/37.8458; U; uz) Presto/2.12.423 Version/12.16','141.0.14.164',NULL),(40,'zagryz','f415460ab4b30914af6a2f73d188789f','','','',0,'','','',0,'','',0,'','','','','','avtobus40@mail.ru',0,'user',1,0,1467451644,1464864355,'0','UCWEB/2.0 (MIDP-2.0; U; Adr 4.1.1; ru; HTC_Desire_X) U2/1.0.0 UCBrowser/9.8.0.534 U2/1.0.0 Mobile','95.213.218.83',NULL),(41,'vkedax','e8d83134c3940d074f3ad2bc90992c0f','',NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,'ivanlabachuk99@gmail.com',NULL,'user',1,0,1465764758,1464864406,'0','Opera/9.80 (Windows Phone; Opera Mini/9.0.0/37.8529; U; ru) Presto/2.12.423 Version/12.16','141.0.14.49',NULL),(42,'tera','d8ebda2b4fc2645905d8eab715c6a357',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1464891894,1464891815,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35158/37.8474; U; ru) Presto/2.12.423 Version/12.16','82.145.217.194',NULL),(70,'Nexs','dd0f85b1d7fb6072e03eb80d75fef788','Вайт','Байт','Тайт',0,'','','',0,'Весь мир','Везде',0,'Повсюду','','','','','',0,'user',1,0,1465541916,1465541623,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8529; U; ru) Presto/2.12.423 Version/12.16','141.0.15.183',NULL),(44,'kirov94ua','ab8f0eafa07b353b88292e85245d7525',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465108290,1465028461,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35626/37.8474; U; ru) Presto/2.12.423 Version/12.16','141.0.15.182',NULL),(45,'Mobilos','64184390e4f231f8e289a480e93bd137',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465032574,1465032277,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8474; U; ru) Presto/2.12.423 Version/12.16','82.145.216.87',NULL),(46,'nasimke','d86376e3030b7ee819c8c32f5ec972e6',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465072846,1465034547,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8474; U; ru) Presto/2.12.423 Version/12.16','82.145.210.222',NULL),(47,'ruok','efc7616d05424b71ef789b2a2337ca4f',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467230520,1465036416,'0','Mozilla/5.0 (Linux; Android 4.2.2; MS3A Build/AndroidMegafon) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.81 Mobile Safari/537.36','66.102.9.94',NULL),(48,'Tazemaster','012a4f19169c002dbf52dd155ec494b6',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465117620,1465037136,'0','Opera/9.80 (Windows NT 6.1; U; MRA 6.5 (build 9316); ru) Presto/2.10.289 Version/12.00','217.174.237.162',NULL),(49,'gigo','8b0d1d99997f9dcec779ade606f67ee1',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465131739,1465042471,'1','Mozilla/5.0 (Linux; U; Android 4.3; en-US; GT-I9300 Build/JSS15J) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.6.2.599 U3/0.8.0 Mobile Safari/534.30','8.37.233.251',NULL),(50,'pimnik98','e7b72cc31843924884b9d5e9a82eaa2d',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1466936707,1465042610,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8625; U; ru) Presto/2.12.423 Version/12.16','82.145.223.73',NULL),(51,'darmas','d86376e3030b7ee819c8c32f5ec972e6',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465148538,1465061916,'0','Dorado WAP-Browser/1.0.0','46.211.113.186',NULL),(54,'7aas','d86376e3030b7ee819c8c32f5ec972e6',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1466928071,1465065558,'0','Mozilla/5.0 (Linux; Android 4.4.2; JK703 3G Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/30.0.0.0 Safari/537.36','37.73.224.179',NULL),(52,'Asyluulu','c276f7eaa924224cf053f44a1881836f',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465065710,1465061938,'0','Dorado WAP-Browser/1.0.0','46.211.7.23',NULL),(53,'Saiman','ab8bee55949fb2d56125c0f912760fad',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465064784,1465063010,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/4.3.13057/37.8474; U; ru) Presto/2.12.423 Version/12.16','141.0.15.12',NULL),(55,'Asilmeir','aff3f5dcc6bb9cb9268d54910c70ce73',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,0,1465067041,'0',NULL,NULL,NULL),(56,'Asilmeir99','aff3f5dcc6bb9cb9268d54910c70ce73',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465125043,1465067181,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.40312/37.8474; U; ru) Presto/2.12.423 Version/12.16','141.0.14.51',NULL),(57,'Best_lion','5f5083b56b11673896874eaf3d88da80',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465070087,1465069797,'0','Nokia206/2.0 (03.58) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia206) U2/1.0.0 UCBrowser/9.5.0.449 U2/1.0.0 Mobile UNTRUSTED/1.0','168.235.196.177',NULL),(58,'Romka','6fda51fbf67b8a46408ab4d9ca01e716',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465070514,1465070404,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.40312/37.8474; U; ru) Presto/2.12.423 Version/12.16','141.0.14.5',NULL),(59,'netd','da087841fb7c201924621f79d910c5d1',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465108971,1465079814,'0','Dorado WAP-Browser/1.0.0','46.211.154.151',NULL),(64,'jmja','20db3900d487f8c720cd268627ed7f67',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465145782,1465145359,'0','SEC-SGHE790/1.0 NetFront/3.2 Profile/MIDP-2.0 Configuration/CLDC-1.1','213.87.121.24',NULL),(60,'AlexBes','34c1ce6cb8839ce96685c127662c9c06','Александр',NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467679528,1465090312,'0','Opera/9.80 (Android; Opera Mini/17.0.2211/37.8678; U; ru) Presto/2.12.423 Version/12.16','141.0.12.213',NULL),(61,'kgmuz','eac4e6d570ca94a1abbc0db97e742b27',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465102703,1465102431,'0','Mozilla/5.0 (Linux; U; Android 2.3.6; ru-ru; GT-S7500 Build/GINGERBREAD) AppleWebKit/533.1 (KHTML, like Gecko) Version/4.0 Mobile Safari/533.1','46.251.219.93',NULL),(62,'KpecT','10216b6e955575cb579e27c7cc432126',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1466480983,1465104014,'0','Mozilla/5.0 (Linux; Android 5.0.2; PSP3504DUO Build/LRX22L) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.94 Mobile Safari/537.36 OPR/37.0.2192.105088','31.173.101.60',NULL),(63,'test33','0b9aa76c0114c303759091c6d8149330',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465300016,1465106495,'0','Mozilla/5.0 (Linux; U; Android 4.2.2; en-US; MS3A Build/AndroidMegafon) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.6.0.586 U3/0.8.0 Mobile Safari/534.30','8.37.233.109',NULL),(65,'damirjon','2906142401937772a305bf21b5bd61d9',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465157423,1465156361,'0','Opera/9.80 (Series 60; Opera Mini/7.1.32444/37.8474; U; ru) Presto/2.12.423 Version/12.16','141.0.14.140',NULL),(66,'bhcfgiv','53d12b4a83993fca4f9166901f38a20b',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,0,1465156697,'0',NULL,NULL,NULL),(67,'fguhogi','53d12b4a83993fca4f9166901f38a20b',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465157063,1465156895,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/6.5.26955/37.8474; U; ru) Presto/2.12.423 Version/12.16','141.0.15.40',NULL),(68,'vhdjeodv','53d12b4a83993fca4f9166901f38a20b',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465157280,1465157123,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/6.5.26955/37.8474; U; ru) Presto/2.12.423 Version/12.16','141.0.15.40',NULL),(69,'payhasly','6b4146847e1d5d754b3bd686eae6fc2f',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465283677,1465265585,'0','Mozilla/5.0 (Linux; Android 4.1.2; GT-S7262 Build/JZO54K) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.94 Mobile Safari/537.36','95.85.96.72',NULL),(71,'socmir','85a409a9c1847ee81188b0f65a205c75',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465587620,1465587418,'0','Opera/9.80 (Series 60; Opera Mini/7.0.30701/37.8529; U; ru) Presto/2.12.423 Version/12.16','141.0.13.2',NULL),(73,'dinofob','f9302e31e465aabdb53953c668e438a1',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467405265,1465816651,'0','Mozilla/5.0 (iPad; U; CPU OS 5_0_1 like Mac OS X; en-us) AppleWebKit/531.21.10 (KHTML, like Gecko) Version/4.0.4 Mobile/7B334b Safari/531.21.10','94.154.39.107',NULL),(72,'maga','483d7221524635d140ec48a02f91333e',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465657818,1465657717,'0','Opera/9.80 (Series 60; Opera Mini/7.1.32444/37.8529; U; ru) Presto/2.12.423 Version/12.16','82.145.222.205',NULL),(74,'babi','0d90d4eb73c5be6f5fb771f91184cd93',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1466918393,1465849622,'0','Nokia112/2.0 (03.32) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; en-US; Nokia112) U2/1.0.0 UCBrowser/9.5.0.449 U2/1.0.0 Mobile','168.235.196.110',NULL),(77,'ivario64','af956ee1ec9ad91a2624166cb0eb6f48',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465893716,1465893644,'0','Mozilla/5.0 (Windows NT 6.0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.102 YaBrowser/16.6.0.8149 Safari/537.36','5.45.192.105',NULL),(75,'Caxa','9c7dc92981703f6041fe4482b8039ed0',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,0,1465890451,'0',NULL,NULL,NULL),(76,'Caxa1993','9c7dc92981703f6041fe4482b8039ed0',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1466876732,1465890571,'0','Opera/9.80 (Android; Opera Mini/7.6.35766/37.8625; U; ru) Presto/2.12.423 Version/12.16','141.0.14.194',NULL),(78,'pahapaha','0c9f94c0030814ac25574a177841772a',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465894206,1465894074,'0','Mozilla/5.0 (Linux; Android 4.4.2; ZTE T230 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.83 Mobile Safari/537.36','66.102.9.15',NULL),(79,'AnTiMuDe','ec885ef76196a5d9ce61244ec974ba1e',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1465933863,1465933609,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8552; U; ru) Presto/2.12.423 Version/12.16','82.145.211.72',NULL),(80,'user','2b03856f4619a5a64a904c42fd8ec641',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1466083796,1466083708,'0','Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.63 Safari/537.36 OPR/38.0.2220.29','46.188.32.33',NULL),(81,'Vikingr','2dbd2ea948ec5f8ee5052b60559684f6',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1466105512,1466099763,'7','Mozilla/5.0 (Linux; Android 5.1; X5pro Build/LMY47D) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.94 Mobile Safari/537.36 OPR/37.0.2192.104374','37.73.238.95',NULL),(82,'informer28','856aff792de758f2654ad2c621bda9fc',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467585706,1466436218,'2','Nokia112/2.0 (03.32) Profile/MIDP-2.1 Configuration/CLDC-1.1 UCWEB/2.0 (Java; U; MIDP-2.0; ru; Nokia112) U2/1.0.0 UCBrowser/9.5.0.449 U2/1.0.0 Mobile','95.213.218.142',NULL),(85,'wapftp','b355898847caa2c61be8e4a1eba9417b',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1466531362,1466531289,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8603; U; ru) Presto/2.12.423 Version/12.16','141.0.15.167',NULL),(83,'kolyanvipp','b1a09064fedcaf084574997c16b756b6',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1466522077,1466517441,'0','Opera/9.80 (Android; Opera Mini/15.0.2125/37.8603; U; uk) Presto/2.12.423 Version/12.16','82.145.217.4',NULL),(84,'sfdfsaf','64aa3d8dfe060a1843fb472776ae092d',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1466518174,1466517650,'0','Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.76 YaBrowser/16.6.0.6383 (beta) Safari/537.36','195.211.237.85',NULL),(87,'zheka','d969db228cbb26a0b60d44a9524576fc',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467444890,1466746875,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8678; U; ru) Presto/2.12.423 Version/12.16','82.145.221.232',NULL),(86,'raskat','781c9a47667ecf1cb3de6e056f8880fc',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1466665987,1466665587,'0','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.103 Safari/537.36','217.118.64.52',NULL),(88,'abrorbek','5c679aff14bde175ca9f5efa6afebdd7',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1466770116,1466769907,'0','UCWEB/2.0 (Windows; U; wds 7.10; ru-RU; NOKIA; Lumia 610) U2/1.0.0 UCBrowser/3.2.0.340 U2/1.0.0 Mobile','37.110.210.149',NULL),(89,'murodxon','7e313bd72039d333236a5d7d869ca5a0',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1466771276,1466771228,'0','Mozilla/5.0 (Linux; U; Android 4.2.2; en-US; GT-I9105 Build/JDQ39) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 UCBrowser/10.9.0.731 U3/0.8.0 Mobile Safari/534.30','8.37.234.37',NULL),(90,'Lstudio','9cd3fad86010f47e3097d75abd15466d',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1466877066,1466876978,'0','Mozilla/5.0 (Linux; Android 4.4.2; ZTE T230 Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/47.0.2526.83 Mobile Safari/537.36','66.102.9.26',NULL),(91,'Ka4eR','c39fd90e4775e7d92371ff601368c664','',NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mod',1,0,1467713125,1467096882,'100','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.102 YaBrowser/16.6.1.30117 Yowser/2.5 Safari/537.36','95.135.110.210',NULL),(92,'Trick','d8ebda2b4fc2645905d8eab715c6a357',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467186947,1467186109,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/8.0.35158/37.8625; U; ru) Presto/2.12.423 Version/12.16','82.145.209.222',NULL),(93,'Gold','c57a92ca3fb9cf17f650b5e3342437c9','Алексей',NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467567150,1467441593,'0','Opera/9.80 (Windows NT 6.2; WOW64; MRA 8.3 (build 7317)) Presto/2.12.388 Version/12.17','82.145.221.24',NULL),(94,'TaLLeR43','d9fc32f94a700defcfb0f1093ea597d0',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467463595,1467463491,'0','Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.106 Safari/537.36','217.9.156.45',NULL),(95,'socruss','6411f2a13f9e2fdceff72d9592158504',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467535748,1467535175,'0','Mozilla/5.0 (Linux; Android 5.1; ARK Benefit M2 Build/LMY47I; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/50.0.2661.86 Mobile Safari/537.36','217.118.83.136',NULL),(96,'tesstt','71787b1ab01b4f2a8e76dc3e40d95ab4',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467540411,1467535655,'0','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.84 Safari/537.36 OPR/38.0.2220.31','5.138.153.156',NULL),(97,'ARHILES','71787b1ab01b4f2a8e76dc3e40d95ab4','Arhiles',NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467560589,1467535693,'0','Opera/9.80 (Android; Opera Mini/15.0.2125/37.8678; U; ru) Presto/2.12.423 Version/12.16','141.0.15.219',NULL),(98,'Alexlander','ec885ef76196a5d9ce61244ec974ba1e',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467539136,1467538996,'0','Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/37.8678; U; ru) Presto/2.12.423 Version/12.16','141.0.14.224',NULL),(99,'ontankgame','c446c78dfb724798a94f1ad48dd61519','',NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467712742,1467539927,'0','Mozilla/5.0 (Linux; Android 4.4.2; LenovoA3300-GV Build/KOT49H) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/35.0.1916.122 Safari/537.36','66.249.93.116',NULL),(100,'witcher','4151ce1800f6eb90f2ccff6885f52126',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467543712,1467543465,'0','Opera/9.80 (Android; Opera Mini/17.0.2211/37.8678; U; ru) Presto/2.12.423 Version/12.16','82.145.217.48',NULL),(101,'E_Dis_600','62cbe1b9a060e1d41e0f39257c2e441d',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467545702,1467545671,'0','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.110 Safari/537.36','212.22.68.49',NULL),(102,'koder_ml9','d86376e3030b7ee819c8c32f5ec972e6',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467548610,1467548392,'0','Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/51.0.2704.84 Safari/537.36 OPR/38.0.2220.31','62.183.127.201',NULL),(103,'ecos','e40c99608de56ee4c7a29ea481b8aa6c','',NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,1,1467551439,1467551407,'0','Mozilla/5.0 (Linux; Android 5.1.1; SM-G531H Build/LMY48B) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.110 YaBrowser/16.4.0.9335.00 Mobile Safari/537.36','95.153.128.204',NULL),(104,'nikolas','9903885a17f2f9a7c59056c1907f5ee1','',NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467706546,1467620547,'4','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8678; U; ru) Presto/2.12.423 Version/12.16','141.0.14.26',NULL),(105,'Rassvet','7e9da83fec50cab0fe38b1c6e70edd0b',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467633300,1467633229,'0','Mozilla/5.0 (Linux; Android 5.1; ASUS_Z00VD Build/LMY47I) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/50.0.2661.94 Mobile Safari/537.36 OPR/37.0.2192.105088','82.145.221.127',NULL),(106,'weblix','c881870b1f3e96cc8b5081e493c21b4c','',NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,1,1467672093,1467671262,'498600','Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/37.8678; U; ru) Presto/2.12.423 Version/12.16','141.0.14.54',NULL),(107,'vdska31','2c697babc11a20cf36080b2d6ba45218',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467673829,1467673590,'0','Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/49.0.2623.112 Safari/537.36','217.118.95.120',NULL),(108,'artem','53d43e22304856b3055bdbca7cad2678',NULL,NULL,NULL,0,NULL,NULL,NULL,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'user',1,0,1467704622,1467704273,'0','SAMSUNG-GT-E1282T Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.31985/37.8678; U; ru) Presto/2.12.423 Version/12.16','141.0.14.64',NULL);
/*!40000 ALTER TABLE `user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `userref`
--

DROP TABLE IF EXISTS `userref`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userref` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `id_ref` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `profit_suma` varchar(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `userref`
--

LOCK TABLES `userref` WRITE;
/*!40000 ALTER TABLE `userref` DISABLE KEYS */;
INSERT INTO `userref` VALUES (1,0,1,1463854531,'0'),(2,0,1,1464362553,'0'),(3,0,1,1466443791,'1.2');
/*!40000 ALTER TABLE `userref` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `worldkassa`
--

DROP TABLE IF EXISTS `worldkassa`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `worldkassa` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT COMMENT 'ID платежа (Внутренний ID)',
  `id_user` int(11) unsigned NOT NULL COMMENT 'ID пользователя',
  `id_bill` int(11) unsigned NOT NULL COMMENT 'ID платежа в Worldkassa',
  `time` int(11) unsigned NOT NULL COMMENT 'Время инициализации платежа',
  `time_oplata` int(11) unsigned DEFAULT '0' COMMENT 'Время оплаты',
  `summa` decimal(11,2) NOT NULL DEFAULT '0.00' COMMENT 'Сумма',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=50 DEFAULT CHARSET=utf8 COMMENT='Статистика платежей через WorldKassa';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `worldkassa`
--

LOCK TABLES `worldkassa` WRITE;
/*!40000 ALTER TABLE `worldkassa` DISABLE KEYS */;
INSERT INTO `worldkassa` VALUES (1,1,609112,1463596986,0,50.00),(2,11,611382,1463741574,0,50.00),(3,23,617193,1464467600,0,5.00),(4,24,617500,1464511818,0,50.00),(5,29,618314,1464612536,1464612783,2.00),(6,29,618318,1464612770,0,50.00),(7,3,618372,1464618581,0,50.00),(8,30,618470,1464628044,0,50.00),(9,34,619758,1464806105,0,50.00),(10,45,621110,1465032322,0,50.00),(11,49,621205,1465042604,0,10.00),(12,49,621243,1465047776,1465048082,6.00),(13,62,622077,1465145155,0,15.00),(14,64,622084,1465145540,0,50.00),(15,65,622160,1465156775,0,5.00),(16,54,623493,1465363781,0,10.00),(17,54,623495,1465364059,0,10.00),(18,54,623501,1465364807,1465365123,10.00),(19,72,625399,1465657819,0,50.00),(20,76,627118,1465890627,0,5.00),(21,76,627418,1465928613,1465928943,5.00),(22,81,628627,1466099859,1466100064,10.00),(23,1,630312,1466432473,0,50.00),(24,82,630331,1466436363,0,20.00),(25,82,630333,1466438129,1466438464,7.00),(26,1,630351,1466443099,1466443399,10.00),(27,62,630360,1466449252,0,10.00),(28,62,630488,1466480620,0,10.00),(29,62,630491,1466480983,0,10.00),(30,1,630862,1466534456,1466534468,10.00),(31,86,631648,1466665793,1466665874,5.00),(32,91,634499,1467145289,0,5.00),(33,92,634721,1467186166,0,50.00),(34,93,635995,1467441743,0,50.00),(35,97,636551,1467535730,0,50.00),(36,97,636552,1467535772,1467535779,5.00),(37,96,636553,1467535811,0,50.00),(38,96,636555,1467535904,0,5.00),(39,96,636557,1467536002,0,5.00),(40,96,636559,1467536072,1467536078,5.00),(41,99,636599,1467541061,1467541206,5.00),(42,3,636633,1467548005,0,50.00),(43,102,636636,1467548443,0,5.00),(44,102,636637,1467548481,1467548537,5.00),(45,106,637479,1467671300,0,500000.00),(46,106,637480,1467671361,1467671366,500000.00),(47,22,637658,1467703724,0,50.00),(48,22,637659,1467703805,0,10.00),(49,22,637661,1467703998,0,10.00);
/*!40000 ALTER TABLE `worldkassa` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2016-07-05 14:32:12
